Issuu on Google+

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 1


2

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 3


4

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 5


Editorial ready for adventure?

D

on’t all of us occasionally love to indulge in a proper dose of adventure that really helps to escape from the humdrum monotony of life? Who does not! But the question is, whether we are genuinely determined to break free and take on an adventure head on. Of course, the idea of an ultimate adventure will vary according to the taste of an individual. For some, a trip around the world may be the epitome of an adventure, while for others a hike through the wilderness may suffice. Or if diving under an ocean is an ideal adventure for some, there is no adventure until one has skydived from thousands of feet above the ground. But for us, being automotive enthusiasts and everything, all it usually takes for our idea of an adventure is the right set of wheels. And when an opportunity comes by, we make sure that we are not left standing behind and just watching. So setting the right pace for this desire, we got our hands on three new vehicle launches which easily provoke you to take on an adventure of some kind or the other. We went ahead and had some fun on the Mahindra XUV500, Subaru Forester and Honda CRF250L for our road tests feature. Not the one to settle ourselves just within the city limits, we set out on the highways as well, along with the big bikes from the Yeti Motorcycle Club for company and again thundered towards Pokhara with Royal Enfield enthusiasts on the 5th Enfield Poker Run organized by Sacred Summits Pvt. Ltd. Literally taking on the adventure theme for this issue, we have put our notorious minds to work and framed up a wacky WishList feature dedicated to Monster Trucks too. Only if we could have the keys to one right away, the current demolition drive in Kathmandu would have rather been a blessing in disguise. Negative aspects aside, if the roads were to remain like this, maybe we could soon have Nepalese drivers and riders capable of setting up a good pace at gruesome motorsport races like the Dakar Rally. Perhaps we could then feature our own local heroes rather than the Legends of the Dakar Rally featured in this issue. Of course, there’s more on the inside with the regular stuffs like Launch Pad, Auto Shows, Owners Review, Buying Guides, etc. Flip through, and make no delay in taking on that adventure you have been planning for a long time!

AUTOLIFE team 6

AUTOLIFE May 2013

VOL 2 ISSUE 6 MAY 2013 SOFTROCK MEDIA PVT LTD PANIPOKHARI, KATHMANDU, NEPAL TEL: 977-01-4428504 REGD: 84553/068/069

Founder/Managing Editor Ajay Dhoj Thapa

Executive Director

Sub-Editor

Ayush Dhaubanjar

Editorial & Photography Ankit Shakya Niren Tuladhar Saurav Nepal Yonten Yonjan

Creative Head Ajay Dhoj Thapa

Designer

Shraddha Rajbhandari

Business Development

Ankit Shakya Aditya Malla Ayusha Shrestha Hisi Shrestha

CTP & Process ScanPrint Pulchowk Tel: 01-5010801

Distribution

Niren Tuladhar

Kasthamandap Distributors Tel: 01-4247241

General Enquiries hello@autolife.com.np

Editorial Enquiries

editorial@autolife.com.np

Ads and Marketing Enquiries marketing@autolife.com.np

Autolife is an automotive magazine (DAO Regd 213/067/068), published 12 times a year by Softrock Media. All rights reserved in respect of all articles, illustration, photographs, etc published in Autolife Magazine. The content of this publication may not be reproduced on whole or in any part in any electronics or print form, in any language, without the written consent of the publisher. The opinions expressed by contributors are not necessarily those of the publisher, who cannot accept responsibility for any errors or omission.

Autolife has a dedicated review team for all test drives and rides. We research, study, plan and execute our tests and publish our real experience without any influences. We have our loyalty towards our readership and are not biased or inclined towards any specific brands or services. All advertisement insertions are a part of our marketing campaign, due to their relevance with the magazines content; and published only after authorization from clients or their respective media agencies. www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 7


8

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 9


10

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 11


Volume 2 Issue 6

contents

May 2013

32

unleashing the cheetah FEATURES

70

all wheel driver

62 rumble in the hills 12

AUTOLIFE May 2013

12

launchpad

26

auto show

28

events

30

readers’ write

Cycling around Kathmandu-2

32

test drive

40

events

46

test ride

Honda CRF 250L

56

owner reviews

58

events

80

Yamaha Ray

Shanghai Motor Show

Laxmi Cares Mountain Bike Rally

Mahindra XUV500

Thundering into the New Year

Suzuki Alto 800

Himalayan Outdoors Festival

buying guide Everything about bikes and cars in Nepal

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 13


Volume 2 Issue 6

contents

May 2013

46 go beyond! FEATURES

26

76

shanghai motor show

62

roadtrip

66

legends

70

test drive

76

wishlist

Rumble in the Hills

Legends of Dakar

Subaru Forester 2.5XT

Monster Mayhem

INTERACTIVE 18 readers’ submitted photos

40

thundering into the new year 14

AUTOLIFE May 2013

54

quiz

Play the quiz and win qfx tickets

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 15


www.fishtail-lodge.com Pokhara, Nepal

www.annapurna-hotel.com


AUTOLIFE

readers’ photos

SEND YOUR PHOTOS AT hello@autolife.com.np

18

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 19


AUTOLIFE

NEWS

HONDA EMERGENCY SERVICE Syakar Trading Company, the sole distributor for Honda bikes and motor scooters for Nepal, has announced a new unique service oriented to benefit its customers in need. The service is named Honda Emergency Service, which will provide road side assistance to customers 24x7. The main aim of this service will be to provide emergency help to people who are stuck due to a Honda Bike breakdown at home or anywhere on the road inside Ring Road. Labour change for this service will be as applicable in the workshop, along with transportation charge. Honda customers will be provided with toll free number via press AD, TVC, FaceBook and Showroom. Customer can call the given number to register their problem to STC representative who will look into the issue and send the emergency team as per requirement. 1660-01-46632 for NTC Users and 9801-57-1111 for NCell users.

TOYOTA FREE CHECK-UP CAMP The official distributor of Toyota vehicles in Nepal, United Trader Syndicate Pvt. Ltd has completed a customer focused free vehicle check up camp. The check up camp was held from 1st April to 8th April 2013 at VOITH premises, Tinkune. The free service not only prioritized on the repairs and servicing facilities of Toyota vehicles, but also inspected vehicles of other brands. The 8 day free camp provided service to 737 vehicles and information regarding the spare parts and servicing to the vehicle owners.

EVENT WATCH: Enfield & Vintage Riders’ Reunion The Kaski District Development Committee has decided to construct a 115-km cycle track in and around Pokhara city. The cycle track which is aimed at promoting local tourism in the rural areas of the district is targeted both towards the visiting domestic and international tourists. The cycle track will start from Bindhyabasini temple and pass through Sarangkot, Bhadaure Tamagi, Chapakot, Pumbibumdi, Bharat Pokhari, Nirmala Pokhari, Kritinachnechaur and Lekhnath municipality. According to the officials of the Kaski District Development Committee, the construction of the first phase of the cycle track would require an estimated Rs 50.34 million. Since 90 percent of the proposed cycle track falls under forest areas and villages, only 12 km of the total cycle track needs to be constructed. Apart from the government budget, the Kaski DDC is optimistic about securing financial support from Pokhara Sub-metropolitan Office and other VDCs touched by the track. Pic courtesy: rawnepal.com

20

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 21


AUTOLIFE

LAUNCH PAD

YAMAHA RAY A

lthough not very popular in Nepal, Scooters and Yamaha share a long history. In fact, it has a great track record of 52 glorious years in the scooter segment since 1960. The latest in the line, Yamaha Ray aims to give continuity to this prestigious history. Yamaha Ray boasts a best in class acceleration, easy handling & manoeuvrability and good fuel efficiency. Other special features include: Comfortable Seat with Grab Bar, Under Seat Storage, Dynamic Headlight, Crystal Lens Panel, Longer Rear Fender, Stylish Taillight, Telescopic Suspension, Inner Box, and Easy Leg Shield. Yamaha Ray has already won the title of “Scooter of the Year 2012-13” in short period of launch i.e. NDTV Card & Bike Awards 2012, Top Gear Magazine Awards 2012, Zigwheels Awards 2012 and Car & Bike Awards 2013, Overdrive Awards 2013. The Yamaha Ray has a powerful 113cc air-cooled 4-stroke SOHC engine that has proven reliable in the Asian markets. The engine’s intake/exhaust systems and new transmission settings have been optimized for performance in the traffic and road conditions like in Nepal. In terms of dimensions, Ray measures 1,835 mm in length, 675 mm in width and 1,075 mm in height, providing a greater wheelbase of 1,270 mm, a low ground

22

AUTOLIFE May 2013

clearance of 128 mm and a suitable saddle height of 760 mm to make it convenient for the general Nepali customers. Safety in Yamaha Ray comes from the skilled braking mechanism composed of 130mm drum brakes and the 10 inch wide MRF zappers tyres, which provide superior road grip. In addition, the well-designed grab-rails at the rear, which come blended with a hipstopper, prove increased comfort & safety for the person sitting behind. Its power development characteristics make it easier to handle for female riders and drivability is especially good in both low and mid speed range to ensure ease and confidence in use even for those relatively new to riding. Yamaha Ray is designed and engineered right down to the finest details in all aspects of the engine and body guided by a product concept of a “Stylish-design scooter”. Under the seat is a storage compartment with a 15.5-liter capacity. It can hold an A4 size file or a jet-type helmet. It has telescopic type front fork suspension which ensures agile handling and running performance with an assuring feeling of stability even over rough roads because of the greater suspension stroke. Taillights with cut lenses enhance the overall look making Yamaha Ray more stylish. Moreover, the 35W halogen headlamp, connected to a constant 12V power supply provides proper illumination at night, thereby www.autolife.com.np | fb.me/AutolifeNepal


decreasing the risk of accidents due to poor visibility during night riding. The scooter offers good mileage making it a befitting choice in context of Nepal i.e. considering the regular fuel shortage that the people have to bear with. While providing plenty of mud protection, the leg shield has a design with little intrusion into the inner panel. Its design accentuates the look of compactness and lightness. The unisex scooter with its state-of-the-art design and functionality is targeted at both male and female riders. The scooter is available in various colours: Plush Pink, Shining Blue, Purple Pastel and Grey Grandeur. The newest entrant into the scooter market of Nepal was launched in the presence of Mr.

Hideto Kawamura, Department Head, Overseas Sales Division, Japan, Mr. Himanshu Sharma, Manager, Export Marketing India Yamaha Motor Pvt. Ltd., Mr. Sho Fushimi, Marketing & Sales Division, South Asia Group, Japan, Mr. Vishnu Kumar Agarwal, Managing Director of MAW Enterprises and Mr. Suraj Manandhar, Business Head of 2 Wheeler Division along with Ms. Namrata Shrestha, the newly appointed Goodwill Ambassador for Yamaha Ray in Nepal. According to M.A.W. Enterprises Pvt. Ltd. the authorized distributor of Yamaha 2-wheelers in Nepal, Yamaha Ray is now available in all the Yamaha showrooms spread across the country. For the launching period, the price has been fixed at Rs. 1, 58,900/-.

SURAJ MANADHAR

Business Head MAW 2-Wheeler Division

“Japan launched the Yamaha Cygnus in 1960 which pioneered into the world of scooters and defined the face of the two wheeler segment. It garnered a lot of popularity in Japan as well as European countries and overall it was a big success. So the new Yamaha Ray is a direct descendent of the Cygnus and is definitely going to create waves in the Nepali market. The Yamaha Ray is the latest model scooter available in the market. With its sleek, sharp designs and attention to detail, the Ray is definitely good looking. But the fuel efficiency factor is also what will allure people towards the bike. The 113cc Yamaha Ray utilizes the YTPC (Yamaha Throttle Position Censor) technology which responds to the throttle, efficiently emitting only the required fuel to burn and consequently increasing the fuel efficiency. Fuel efficiency of 40kmpl plus with a pillion in city riding is what you will get from this scooter. Also, the seat design is conceptualized in such a way that the rider can grip the narrow seat easily while firmly having their feet planted on the ground instead of having to tip toe. The safety quotient is supported by this. It also incorporates grab bars on either side along with a hip bar to rest for the comfort of the pillion. Furthermore, there is a side foot rest for the female pillion riders wearing a sari. The scooter truly lives up to the expectations and name of Yamaha. And to make sure of it, we delayed the launch of the scooter by more than 3 months just so that we could test it out in all terrains. Now, the services and spare parts are available all over Nepal for customers to have nothing to complain about.�

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 23


AUTOLIFE

AUTO SHOWS

2014 Maserati Ghibli

Buick Riviera Concept

Acura Concept Suv X BAIC Concept 500

Dongfeng Nissan Venucia Viva Concept

Hongqi L9

F

ounded in 1985 as the earliest professional international auto show in China, Shanghai Motor Show is gradually becoming more and more important with each passing year. Thanks to the huge automobile consumer markets in China and rapid growth of Chinese auto industry, the 15th Shanghai Motor Show held from April 20-29, 2013 at the Shanghai New International Expo Centre, was a huge success. It had also improved in terms of internationalization, quality of exhibits, and expanded its influence in the global auto industry. Take a look at the best that was put on display in the Shanghai Auto Show.

Mitsubishi Concept G4 Kia Cub Concept

Nissan Friend-Me ConcepT Renault Alpine A110-50 Concept-1

Icona Volcano

Volkswagen CrossBlue Coupe Concept

MG CS Concept 26

AUTOLIFE May 2013

Mercedes Benz GLA Concept www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 27


AUTOLIFE

EVENTS

Laxmi Cares Mountain Bike Rally 2013 WORDS: ADITYA MALLA PHOTOS: LAXMI CARES

Laxmi Cares

is a registered NGO established and managed by the staffs of Laxmi Bank. Its major initiative is to encourage people to invest their efforts for the welfare of the community and make a positive impact for the betterment of the environment. Laxmi Cares has been organizing various fund raising and awareness programs over the years. Similarly, as part of the ‘Ujyaalo Abhiyaan’ campaign under their ‘Go Green’ initiative, the Annual Laxmi Cares Mountain Bike Rally was held on Saturday, April 6th 2013. It was an annual event aimed at creating awareness and raising funds to assist the Ujyaalo Abhiyaan project which aims to light various sites in Nepal with historical, architectural and heritage values. The registration fee was Rs.1000 for cyclists who brought their own cycles and Rs.1500 for people who hired the cycles through the organizers. Both the costs included a free T-Shirt which was provided to the cyclists on the day of the rally and a brunch at the Gokarna Forest Resort. To our delight, the organizers were kind enough to register four of our team members free of cost. The rally started off at Basantapur Durbar Square escorted by the Traffic Police and guided by the volunteers on frequent intervals. Water

28

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


stalls were also put up at certain locations and there were emergency ambulance services moving along with the rally participants. The rally offered 2 routes which separated from Gaushala. The first and shorter 15km route saw the participants’ cycle through Gaurighat and reach Gokarna Forest Resort through Mulpani while the second 25kms route was much longer and passed through Kapan with some off road experience for those who wanted the real deal! The ride ended at the Gokarna Forest Resort where it transformed into a festive setting with music, food and beverage stall and musical concerts by popular band Kutumba and Nima Rumba. Yogeshwor Amatya also made a guest appearance to show his support towards Laxmi Cares. The event attracted 350 cycling participants and some 650 additional friends and families of Laxmi Cares who later joined the event on their own at the Resort. There were people from all walks of life gathered at the event. Some rolled in with friend while some brought along families to enjoy the event. Thoughtfully, the hired cycles could be dropped off at Gokarna Forest Resort and a shuttle service was available from the Gokarna Forest Resort to New Road.

www.autolife.com.np | fb.me/AutolifeNepal

The proceeds of the previous year’s events were utilized to light up Patan Durbar Square and Bagmati Bridge area with Solar Street Lights. But planning for this year is underway and Laxmi Cares will be lighting up a site within Kathmandu which has historic and heritage values.

AUTOLIFE May 2013 29


AUTOLIFE

READERS’ WRITE

ARO

UND

CYCLING KATHMANDU WORDS AND PHOTOS: Chetan Bar Singh Thapa

Regular readers should remember me. I had last shared an article on ‘Cycling Around KTM’ in AutoLife Magazine a few months back. So let me continue to share with you the other cycling routes within the Kathmandu valley. The winter has faded and the extreme cold is now gone. So this is good news for those cyclists who were waiting for the mercury to rise. Out of the many places to go cycling, this time too, let me stick to the north of Kathmandu valley. You can continue from Budhanilkantha School. From the school, continue towards Dandagaun. Before reaching Dandagaun, you will encounter an Army Check Post as well as Shivapuri National Park’s ticket selling counter. Buy the ticket (NPR 10 for Nepalese) which is compulsory to enter the National Park. Continue cycling to reach Dandagaun as you cycle inside the army cantonment area. There should be no confusion about the route because any route that forks out is clearly marked by the Army people. Just as you exit the army area you reach Dandagaun which is to the left of the route. Continue on the route and after less than 100m the

30

AUTOLIFE May 2013

route forks out, one going straight and the other inside the jungle. Take the route towards Muhanpokhari where the main office of the Park and the Army is situated. For those who have had enough for the day can descend south towards Budhanilkantha and the adventurous ones can continue further East towards Sundarijal. In this cycling route you will encounter a small unit of army check post. Following the route is simple as there is only one road that forks to the North. Keep in mind that Sundarijal is more east and south of the journey. It is a very pleasant & peaceful ride through the jungles. The route is very sparsely used, apart from the frequent army patrol. Since these army patrols will check your park entrance ticket, keep it handy throughout your trip. At places you might come across overgrown hedges, shrubs or a fallen branch or tree. It took me three hours to cross the nearly 16kms through the jungle and come out at Sundarijal. Personally, I felt that this route was very adventurous especially when going through the overgrown bushes which block the path. The last hour of the ride is practically through an unused trail and at places can get slippery with the rocks along the path covered in moss. The best part of

the ride was coming across many bushes of edible Aainselu (Yellow Berry). It reminded me of my childhood days when we used to go to Nagarjun Forest (now the house to the Former king Gyanendra Shah) to devour Aainselu & Kafal. For this trip, I would suggest taking a cycling partner along and don’t forget to carry along food and drinks for the ride as there are hardly any shops along the route. Happy riding! Chetan B S Thapa is a banker by profession who has suddenly been struck with the idea of writing and sharing his cycling experiences over the years. He can be reached at cbsthapa@gmail.com.

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 31


AUTOLIFE

TEST DRIVE

UNLEASHING the

CHEETAH WORDS & PHOTOS: AL REVIEW TEAM

32

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


he Mahindra XUV500 was launched in India back in September 2011 as the Indian manufacturer’s first vehicle to be designed for the world market. Designed entirely at Mahindra’s R&D centre in Chennai, the XUV introduces a lot of firsts for Mahindra with its with global standards of quality, technology, testing norms, regulations and emission rights. Immediately after the launch, it garnered a cult following in India with customers still having to wait for a delivery period of as long as five months. Hence, after more than a year of waiting, the vehicle has finally been launched in the SUV loving Nepalese market by Agni Incorporated Pvt. Ltd, the authorized distributors of Mahindra vehicles in Nepal. Being the ones to have enthusiastically awaited the arrival of the Mahindra FiveDouble-O (that’s how Mahindra wants

you to pronounce it!) on our roads, we wasted no time in putting the top-spec W8 AWD model through our road test regime.

EXTERIORS The Mahindra XUV500 maintains a wide and tall muscular stance like a proper SUV, with a strongly planted road presence. Though it might seem overdone for some, the majority will love the XUV’s aggressive front end with the traditional Mahindra grille flanked by the pair of powerful projector headlamps with daytime-running LEDs and the intimidating honeycomb grille in the bumper. There is muscular design in the side profile as well with the rising window line and sculpted wheel arch that intrudes into the slab of glass at the rear. Interestingly, the side-light integrated rear view mirrors have puddle lamps integrated on them and the doors get a

unique paw like handle. The rear though has nothing much to write home about with the MPV like stance. But the layered tail lamps with strangely engraved motifs and the meaty looking twin exhausts give a proper hint to the vehicle’s capabilities. Mahindra has done a great job indesigning the XUV500. Be it on the move or at standstill, the XUV500 enjoys a fair share of attention with a styling that not only sets new design benchmark for India made SUV’s, but challenges some of its western contemporaries too.

INTERIORS Another one of the XUV’s highlights is its high-tech cabin with an interior design that marks a massive leap in aesthetics. There is a mix of premium looking textures and colours such as black, maroon and metal accents evenly laid throughout the cabin. The dashboard is a well designed affair, except for the excess of glossy faux-

“Mahindra has done a great job with designing the XUV500.”

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 33


wood finish in the centre stack. The round twin instrument panel looks smart with a mix of digital and analogue gauges. When the ignition key is turned on, a plethora of safety and information indicators light up colourfully in the centre. But the fit and finish of some of the plastic parts and buttons could have been better. The XUV is a seven seater with comfortable and supportive seats for all passengers, except for limited legroom in the last row. There are dedicated vents with individual temperature control for second and third-row occupants as well. Though the thirdrow seats leave very little room for cargo capacity, it can be split or folded flat for a massive 1500 litres of boot space. Additionally, there are plenty of other in-cabin storage options with cup holders for all passengers, along with bottle and umbrella holders in the front doors and an array of other storage cavities. Standard equipment in the top trim includes leather seats, front and rear climate control system, automatic wipers and headlights, a friendly 6-inch touch screen infotainment system with Bluetooth connectivity and Voice commands, tilt-andreach adjustable steering, LED daylight running lights, cooled glove box and steering mounted controls. Safety features include six Airbags, Electronic Stability Program (ESP) with rollover mitigation, Hill Hold and Hill Descent control, Cruise Control, Anti-Lock Brakes, Reverse Parking Sensors and Tyre Pressure Monitoring System.

PERFORMANCE Moving the XUV500 around the city was surprisingly easy. Power comes from an upgraded version of the Scorpio’s 2.2 litre mHawk turbo diesel that runs in a higher state of tune, churning out 140 bhp of power and 330 Nm of torque. Surprisingly, the turbo lag is minimal and the XUV gets going briskly. Picking speeds from low RPMs and overtaking slower cars is pretty effortless. The driver sits high and has a commanding view of the road ahead. The XUV proved to be quite nimble and light to move around the city. But the XUV’s clutch is a bit on the heavier side and the gearbox feels a bit notchy changing between the first two gears. Interestingly, the XUV5OO is equipped with a start/stop function that automatically switches off the engine when you have the gear lever resting in the neutral position for 2.5 seconds, and comes back to life once you depress the clutch. This feature aims to maximise fuel efficiency by switching the engine off during long periods of idle in traffic jams. But it can also be switched off for your convenience, from the controls placed in the bottom centre stack, alongside the ESP and Hill Descent on/off button. As we entered the six-lane highway to Bhaktapur, the impressions further improved. The XUV500 easily leaped forward, cheetah

34

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


like, and cruising at three digit speeds was a piece of cake, further aided by the six-speed manual gearbox. On an open stretch, the XUV500 easily closed in on the 140kmph mark and surprisingly still had two more gears to go. It feels stable in a straight line, and the XUV’s lower centre of gravity and longer wheelbase goes a long way in making you feel more secure. We were immediately ensured that all the cheetah-inspired branding exercise wasn’t just some marketing gimmick after all. Apart from a hint of turbowhistle, the engine is well refined. Being based on a Monocoque chassis, it handled well up the mountainous roads towards Dhulikhel too. When speeding through the corners, body roll was well controlled by SUV standards and the Mahindra feels composed with the all-wheel drive system and ESP program aiding the process. The braking capability is strong with the all-wheel-disc brakes and a host of electronic aids. For our photo-shoot, we took the XUV5OO off the road as well, and the uneven terrains could be easily navigated without complaint, thanks to the 200mm of ground clearance. Though our short test drive allowed us to drive over only a few rough patches, these were enough to reveal that the XUV500 is both pliant and adequately comfortable. There’s an AWD Lock option for some trail driving too, but one has to keep in mind that this is after all a soft-roader. Overall, be it the mild off-road locations or simply pushing the SUV around open roads, the XUV handled all kinds of terrains without any complain. And being a diesel, running costs should be in check as well with about 15kmpl mileage (as per ARAI test) on the highway.

“The XUV500 easily leaped forward, cheetah like, and cruising at three digit speeds was a piece of cake.”

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 35


'The dashboard is a well put affair with a mix of premium looking textures and design.'

FINAL VERDICT The feature packed XUV is a serious step forward for Mahindra and it’s clear that they have got a winner in their hands. In India, it is already a success story like no other with several awards under its belt. But on the contrary, given that its premium price tag here in Nepal is almost similar to its already established competitors, success is going to be harder to find here. Nevertheless, the XUV500 is one of the finest vehicles to have been manufactured in India and truly unlike any other Mahindra. It is an offering that sets new industry benchmarks and will definitely make rivals buckle up. Mahindra has made a credible leap into the competitive mid-size SUV segment and we really hope it finds the success that it deserves, with the XUV Five-Double-O!

36

AUTOLIFE May 2013

“The Mahindra XUV500 is an offering that sets new industry benchmarks and will definitely make rivals buckle up.”

www.autolife.com.np | fb.me/AutolifeNepal


SPECIFICATIONS Engine Type: MHawk 140 4-Cylinder Turbocharged Direct Injection Displacement: 2179cc Fuel Type: Diesel Maximum Power: 140 Bhp @ 3750 rpm Maximum Torque: 330 Nm @ 1600-2800 rpm Transmission: 6 Speed Manual Drive Type: FWD / AWD DIMENSIONS & WEIGHT Length: 4585 mm Width: 1890 mm Height: 1785 mm Wheelbase: 2700 mm Ground Clearance: 200mm Tyre Size: 235/65 R17 Suspension Front: MacPherson Suspension Rear: Multi Link Brakes Front: Discs Brakes Rear: Discs Curb Weight: 1785kg Fuel Tank: 70L PRICE RANGE: W6 (FWD): Nrs.53,00,000/W8 (FWD): Nrs.58,50,000/W8 (AWD): Nrs.61,50,000/ALTERNATIVE CHOICES: Hyundai Tucson, KIA Sportage, Skoda Yeti, SsangYong Korando, Tata Safari, Volkswagen Tiguan CONTACT: Agni Incorporated Pvt. Ltd Uttar Dhoka, Kathmandu, Nepal Ph No: 4414626 | 4410373 www.agniinc.com.np www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 37


38

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


Automatic Sliding Door

Automatic Sliding Gate

AD Campaign

Road Barrier

AUTOMATION SYSTEM LED TECHNOLOGY ELECTRIC BIKE

Time & Temperature

LED Display Screen

Desk Display

MECH Engineering & Trading Pvt. Ltd. www.autolife.com.np | fb.me/AutolifeNepal

37/35 Kamalachhi, Ason, Kathmandu, Nepal Tel: 01-4240781, Mob: 9841058489 AUTOLIFE May 2013 39 E-mail: mech.nepal@gmail.com, automation.newtech@gmail.com


AUTOLIFE

EVENTS

t hu nderi n g into the new year WORDS: AYUSH DHAUBANJAR | PHOTOS: ANKIT SHAKYA

set for 13-15 April, 2013. Now, as this was an event meant strictly for Enfielders and classic motorcycle owners, we did not dare crash the party with motorcycles of other makes; none of us in the team neither owned a Royal Enfield or a classic motorcycle to participate in the event. So this year too, Rabi Dai from Sacred Summits (Pvt) Ltd, like Santa Claus in disguise, came in to our rescue. We were not just handed over the keys to a Royal Enfield Classic 500, but had the registration fees for two of us waived as well.

All of us make special plans for a New Year celebration. But amidst the rapid influence of western cultures, our plans are usually more focused on ushering in the New Year of the Gregorian calendar rather than our own Nepali New Year. However, it’s not really the same with the enthusiastic folks at Sacred Summits Pvt. Ltd. Since 2009, they have been organizing the Enfield Rendezvous & Poker Run every year, with the impressive idea to promote the Nepali New Year through probably the biggest and loudest thunder ride, in this land of the Himalayas. Just like in the previous year, the destination for this 5th Enfield Poker Run stuck on to the peaceful lakeside city of Pokhara and was

40

AUTOLIFE May 2013

The meeting point was set at Gambhesi Thakali Kitchen in Basundhara and by 9 am in the morning of 13th April, all of the participants donning the official event T-Shirt provided by SERVO lubricants had gathered at the venue. The people at SERVO were kind enough to sponsor the event promotion banners as well. After breakfast, a quick ‘Ride Safety’ briefing was in order and we set off towards Pokhara after picking up our first hand of the Poker cards. This year the participants turned up in hordes with a total of 120 Royal Enfield motorcycles and 180 participants. There was a diverse selection of Royal Enfield motorcycles including several creatively modified ones from bobbers, cafe racers, and choppers to scrambler styles, and stealing the limelight away from them was a slick 2006 Triumph Bonneville. Even the participants were an assorted mix www.autolife.com.np | fb.me/AutolifeNepal


“It was a deafening disorder and a pretty sight to have 120 Royal Enfield motorcycles thundering out of Kathmandu.” of nearly 15 nationalities with riders from as far as Australia, Austria, Belgium, Denmark, France, Germany, Holland, Spain, Switzerland, UK, USA, India etc. Apart from those based in Kathmandu, there were also Nepalese riders who joined the convoy from Chitwan, Dharan and Pokhara. A notable mention goes out especially to the Indian riders who rode all the way from different places such as Bangalore, Allahabad, Arunachal Pradesh, Guwahati, Mizoram, Kolkata, Sikkim, Darjeeling, Kurseong, Lucknow, Hyderabad, Delhi, Mumbai and Chennai to participate in the ride. It was a deafening disorder and a pretty sight to have 120 Royal Enfield motorcycles thundering out of Kathmandu. We were escorted by the Tourist Police till Nagdhunga and headed towards Naubise, with Pramod ‘Goofy’ Shrestha from Himalayan Enfielders leading the pack. After riding down the windy 20km road towards Naubise, we then regrouped at a nearby highway restaurant to pick up our second hand of the Poker cards. After some light snacking and refreshments by the roadside, we thundered back on the highway. With the highway now opening up, the speeds increased and the group began to gradually break with the difference in each individual bikers preferred riding pace. The ride continued till Mugling, where a tasty lunch (courtesy of M/S YETI AIRLINES) awaited us at the Rupsi Restaurant. Along with the lunch, the third Poker Hand was dealt. The convoy then moved toward Pokhara, only to make a RED BULL Pit-Stop at Akala Highway Restaurant, Manapang, at a distance of 35 km before Pokhara. After a refreshing break with free Red Bull energy drinks (courtesy of M/S RED BULL) and the dealing of the fourth Poker Hand, the bikers regrouped and continued in tandem towards Pokhara. As we rallied through Pokhara, the locals and tourist watched in amusement seeing the bullet train pass through. We were greeted to a warm welcome in Pokhara with Tibetan garlands for each individual rider and to the www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 41


tune of Panchey Baja’s by the Nepal Tourism Board, Pokhara and the concerned Business Community. The thrilling Poker Run finally ended upon our arrival at The Landmark Hotel. After the bikes were parked for the night at the army ground nearby, we were allotted our rooms and given some time to refresh ourselves for the gala New Year Eve celebration in the evening. The celebrations began in the hotel premises, with participants dancing and singing to the live music performed by a band from Pokhara, and enjoying the free flow of lavish snacks and dinner. The party was further livened up with the free flow of alcoholic beverages for the participants - Nepal Ice Beer from Sungold Brewery and Ruslan Vodka from Himalayan Distillery.

After the crazy night, a heavy buffet breakfast was in place at the Landmark hotel. We then rode towards the nearby Bal Prabhat Boarding School in New Road, continuing with the tradition of incorporating charity in the event. With support from Millennium Publication to distribute textbooks and children’s books in the school, the organizers also promoted the hand washing campaign led by Ministry of Health and Population with UNICEF. The rest of the day was then free to chill out in Pokhara and enjoy its serene beauty. Pokhara was abuzz with the Poker Run participants as they were engaged in a number of outdoor activities such as cycling, sightseeing, boating, paragliding, bar-hopping, etc. As the evening neared, all the riders gathered at the Atithi Resort for the Best Modified Royal

Enfield competition. This year there was a panel comprising of experienced riders and after a round of thorough inspection, the winners were announced in two categories. Olivier Delacretaz, a Swiss national based in Pokhara won the coveted award for the Best Customized Enfield (Without Disc Brakes Category) and Manish Maharjan took away the title for the Best Customized Enfield (With Disc Brakes Category).

“As we rallied through Pokhara, the locals and tourist watched in amusement seeing the bullet train pass through. “ 42

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


Alongside the competition, other prizes were also awarded. Retired Lt. Col Sohan Roy, who has his name in the Limca Book of Records (2009) for being the oldest person to ride to the highest road in the world at Khardungla, was felicitated for his passionate initiative of riding all the way to Nepal from Allahabad, beating all odds even at 65 years of age. Our respects to the man and hope we too can keep doing the same for a lifetime! Manashri Bordoloi, who rode from Guwahati in Assam with her husband and 10-year-old daughter for the Poker Run, was awarded the Best

www.autolife.com.np | fb.me/AutolifeNepal

Supportive Women Rider. Manashri was representing The Bikerni, a popular allwomen motorcycle association of India. Representatives from the Wolf Pack Motorcycle Club of Bangalore took the deserving title of the Longest Distance Riders. Ironically there was also a Hard Luck Award for the rider with the most serious breakdowns and Deepen Bista took away the deserving title. We then moved towards Bullet Base Camp for the final night of the celebration ride. An amazing and thrilling fire show was displayed by the Bullet Base Camp Team and the riders could try their luck in the Langur-Burja dice game hosted by some of the enthusiastic riders. After another round of crazy night, a late breakfast followed the next morning. Over breakfast, more prizes were announced. Some 20 participants won lucky spot prizes that were sponsored

by a variety of Wildlife Resorts, Hotels, Restaurant & Bars, Spa, Adventure Companies and Domestic Airlines. Similarly, Raghu Melkote from India won the coveted ‘Best Poker Hand’ and was gifted a well packaged two-night stay at Temple Tiger Jungle Lodge for a couple. The convoy then thundered back towards Kathmandu. Unfortunately, the return journey saw a couple of breakdowns and more time loss due to a blocked road by a forest fire near Mugling. But as the evening closed in, everybody made it to the Kathmandu Handle Bar for the closing meet, beating the heavy traffic jam all the way from Naubise to Kalanki. It was the end of a fantastic adventure and a truly international event on Nepalese terrain, with Enfield and Classic Bike enthusiasts from different parts of the globe taking part. Until the next Enfield Poker Run…

AUTOLIFE May 2013 43


The Enfield Rendezvous & Poker Run is a non-competitive annual motorcycle riding event aimed at bringing together Royal Enfield and other classic vintage motorcycle riders for a ride through the Nepali countryside. No, you don’t actually play cards while riding! Riders will have to pick a card only in each pit stop to make a complete Poker hand at the final destination and the best Poker hand wins an award. In addition to that, there are also other various specific awards and the check points offer free food, drinks or lucky spots prizes. Rabi Thapa (CEO of Sacred Summits Pvt. Ltd) in association with an Australian friend Stewart Mclean, had initiated the event in 2009 in memory of their riding friend late Binod Chhetri, an adventurer and a die-hard fan of the Royal Enfield motorcycles. Over the years, it has gained much popularity and has become a ‘must attend’ event for Enfielders to come together once a year to swap bike riding stories, celebrate the Nepali New Year in style and share the road with fellow locals and international riders. While Christians waits for Christmas, Hindus for Diwali and Muslims for Id, Enfielders here in Nepal now eagerly anticipate their loudest and biggest reunion - The Enfield Poker Run.

44

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 45


AUTOLIFE

TEST RIDE

GO BEYOND! WORDS & PHOTOS: AUTOLIFE REVIEW TEAM

46

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


I

magine.You are riding to a new destination and suddenly midway through the journey you come across a rough patch of road. So what are your options? You either turn back home disappointed or forcefully take on the road, and in the process put yourself and the bike through a lot of abuse. But what if you were riding aboard a capable motorcycle like the Honda CRF 250L? Well before we get to our answer, let us first introduce you to the Honda CRF 250L.

STYLING & FEATURES

At a standstill, the CRF is a good looking motorcycle with a clean shape and sharp lines similar to Honda’s competition CRF range. The front fender sits high above the front wheel and with the inverted 43mm inverted Showa Forks enhancing the styling, the bike gets a distinctive off roader appeal. The engine has been aptly exposed from the steel semi-cradle double frame and the wirings have been cleverly hidden from sight. The CRF 250L’s digital instrument cluster contains a fuel meter, with built-in clock and twin trip functions. The headlight visor along with providing visual styling protects the instruments and houses an H4 60W/55 bulb. The slim fuel tank holds 7.7 litre of fuel and accommodates the long flat seat that

“The CRF 250L is a tall bike that offers a proper vantage point to scour over traffic or the trails ahead.” www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 47


extends till the rear. As expected from a Honda, both build quality and engineering standard is high.

PERFORMANCE

The CRF is a tall bike that offers a proper vantage point to scour over traffic or the trails ahead. The wide handlebar provides an upright and relaxed riding position. There’s plenty of leverage for bike control with the long, comfortable, motocross-style seat that lets you move forward and backward on the bike depending on the terrain and riding conditions. Powering this dual-purpose motorcycle is a 250cc single cylinder liquid cooled DOHC engine with a six-speed shifter. Although dirt bikes are notoriously popular for their raw and loud sound, the CRF strangely fires up without any of the blaring noise. So it’s likely that most owners will shift to aftermarket exhausts for more drama. With a twist of the throttle, the engine bursts into life and gets going around briskly. Navigating around the hustle-bustle of the concrete jungle is made easier by its slim and agile frame. The bike effortlessly slaloms through the city. Even with the traffic growing worse by the day, it isn’t difficult to envision riding the bike to work and back in the city and around every day. It was especially entertaining to experience the 250L joyfully chewing and spitting out the annoying potholes scattered across the city. As good as it was in close quarters of busy traffic, the CRF 250L did not disappoint when it was given more open spaces to spread its wings. The

48

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


single cylinder engine, based on the Honda CBR250R, packed quite a lot of torque and stability to easily cross the double digit territory. For excellent stopping power, the CRF features front and rear hydraulic discs. However, taking high speed turns on tarmac can become a little bit tricky with the extended and soft front end feeling heavy and wobbly at times. But as this is expected from a dirt bike, extending the inside feet out in Supercross style did help in making the corrections. Now, the awesomeness of this off-roader could only be justified on unchartered territories. So we busted out of the city and made our way to a tricky off road track in the outskirts of Kathmandu. Once we abandoned the tarmac, its alter ego immediately kicked in. With a twist of the throttle, the CRF truly began to feel at home in the off-road sections frolicking like a child upon seeing the dirt. The petite frame coupled with the nimbleness of a mountain goat made tackling the unthinkable dirt terrains a tempting task. Wasting no time, we put the machine to test. What we perceived as tame on the tarmac turned into a chained monster off-road, begging to be set free. IRC trail tires on the front and rear grounded the hyperactive machine to the dirt, while the inverted Showa shocks in the front and Honda’s Pro-link rear easily devoured the dirt and rocks. We have to admit that, with off-road trails scattered all around the city just beside the roads, it later became impossible to resist the temptation of ploughing through the debris on the streets too.

“As we busted out of the city and made our way to a tricky off road track in the outskirts of Kathmandu, its alter ego immediately kicked in.” www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 49


‘The CRF wil not just take you around the cities and highways with utter ease, but put a wide sinister grin across your face as well whenever you spot a rough patch of road’ VERDICT

To sum it up, the Honda CRF 250L is a class apart in more ways than one. The CRF 250L lives up to its dual purposes as an on roader and off roader. Honda’s last excursion into the Nepalese dirt bike segment above 200cc was with the XR Tornado 250cc. Though it did well to carry on the legacy set by the legendary Honda XL era of motorcycles, the more capable Honda CRF 250L is now here to etch a whole new name in the market. But on the downside, the price factor will limit the CRF 250L to a select crowd because this off-roader does not come cheap at NRs.7,75,000. However, if you are willing to splurge a little, it sure wouldn’t be a bad investment. After all, Honda has a reputation for itself in reliability and resale value. Now coming back to our answer to the question we started with, the Honda CRF 250L is a motorcycle that distinctly stands out amongst its contemporaries. We are assured that the CRF will not just take you around the cities and highways with utter ease, but put a wide sinister grin across your face as well whenever you spot a rough patch of road. This is the kind of bike that you take out for a test ride and rather than returning it to the owner, wish to head straight away to off-roading havens like Mustang and Manang.

50

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


SPECIFICATIONS: Engine Type: 4-stroke DOHC Cylinder Layout: 4 Valve Single Cylinder Cooling System: Liquid Cooled Displacement: 249.6 cc Bore & Stroke: 76mm x 55mm Compression Ratio: 10.7 : 1 Maximum Power: 22.8bhp @ 8500rpm Maximum Torque: 23.8nm @ 7000rpm Starting Method: Electric Lubrication: Wet Sump Fuel System: Programmed Fuel Injection System (PGM-Fi) Clutch: Wet Multiplate with coil springs Transmission: Constant Mesh 6-speed Final Drive: Chain Frame Type: Steel Semi-Double Cradle Wheelbase: 1445mm Seat Height: 875mm Ground Clearance: 255mm Front Suspension: 43mm Showa Inverted Telescopic Fork Rear Suspension: Showa Pro-link Monoshock Front Tire: 3.00 - 21 Rear Tire: 120/80 - 18 Front Brake: Single 256mm Disc Rear Brake: Single 220mm Disc Dry Weight: 144kg Fuel Tank: 7.7 litres PRICING: Nrs. 7,75,000/COLOR OPTIONS: Red/White

CONTACT: Honda Wing World, Teku Ph. No.: 014104517

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 51


52

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 53


AUTOLIFE

QUIZ

WIN QFX

cinemas tickets Powered by

www.qfxcinemas.com

1 We rode along with which one of these motorcycles for this issue’s ROADTRIP feature – Rumble In The Hills? a. Ducati Monster 796 b. Hero Splendor Plus c. Harley Davidson V-Rod d. BMW R 1200 GS 2 In its promotional marketing campaigns, the Mahindra XUV500 is portrayed to be inspired from which animal? a. Donkey b. Cheetah c. Elephant d. Skunk 3 Which category of vehicle below is best suited for driving over nearly any kind of obstacle laid in its path? a. Miniature Trucks b. Hatchbacks c. Monster Trucks d. Safa Tempos 4 The cycle rally featured in this issue’s EVENTS coverage was initiated by which NGO? a. Gyanendra Seriously Cares! b. Laxmi Cares c. Prachanda Gives a Damn! d. AutoLife Cycling Foundation 5 Who is the Dakar racing legend popularly known as ‘The Tsar of Dakar’? a. Enzo Ferrari b. Kim Jong-Un c. Ankit Shakya d. Vladmir Chagin HINT: ALL ANSWERS TO THIS QUIZ CAN BE EASILY FOUND SPREAD ACROSS THIS ISSUE ITSELF. EVEN GOOGLE WILL NOT FIND YOU SOME OF THE ANSWERS! SO UNLESS YOU HAVE RAJNIKANTH’S PERSONAL NUMBER OR YOU CLAIM YOURSELF AS CHUCK NORRIS, THERE’S NO ANY OTHER OPTION THAN TO MAKE SURE YOU READ THROUGH THE MAGAZINE BEFORE ATTEMPTING THIS QUIZ. BEST OF LUCK.

LAST MONTH’S WINNER Shirish Shrestha Binod Maharjan Mohammed Rauf 3 winners will receive 2 tickets each from QFX Cinemas Send us your answers at hello@autolife.com.np 54

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 55


AUTOLIFE

OWNER REVIEWS

Customer Reviews OF SUZUKI ALTO 800

W

ith the new Alto 800, Maruti Suzuki looks serious about continuing the legacy set by the Maruti 800 and does justice as a refined alternative. It may not appeal to the enthusiast, but it has everything that the budget-car buyer looks for in a car - a fuel efficient engine, affordable price tag, moderate design, etc. The Alto 800 sure might be lacking in some bells and whistles, but it is a very good leap over the old Alto. The new Alto 800 has all-new bodywork and interiors. It looks all grown up with the totally new styling elements. The Alto 800 uses an upgraded F8D three cylinder motor which now produces 47.5 BHP of power at 6000 RPM and 69 Nm of torque at 3500 RPM from its 796 cc engine. Since it does look very much like the car that will probably start life at the top of the sales charts, we caught up with two owners of the Suzuki Alto to have their views on the car.

I had been driving around in the previous generation Suzuki Alto. So when the new Alto 800 was launched, I had to check it out at the showroom. The good customer service at the dealership made me aware of the new salient features in this car such as power steering, power window, increased cabin space, high fuel efficiency and the unique body structure. Impressed with all these features at a reasonable pricing, I decided to make the upgrade to the Suzuki Alto 800. The car is very easy to drive around and the gear operation too has become smoother. Since I use the car on a daily basis driving regularly through traffic jams, I am very satisfied with the efficient fuel mileage that I have been getting in return. With the constant shortage and price hike of petrol in the valley, it’s a great relief for me. I am very satisfied with the product as especially in the context of a country like ours, it is not only comfortable and luxurious, but affordable too with good fuel efficiency and easy maintenance. I personally don’t think that there is any room left for improvement and haven’t found a reason to regret this purchase decision. Mr. Sabin Bikram Shah Assistant Professor Kathmandu University School of Management

Before the Alto 800, I used to own a second-hand Maruti 800. I was attracted towards the Alto 800 among other hatchbacks in the market due to its perfect combination of good looks and a fuel efficient engine at a reasonable price. Its quick pick-up and acceleration makes the Alto a great tool for easily getting around the city. Though I have not had the opportunity to test the mileage myself yet, I have been assured with a mileage of 22kmpl. Since I use the Alto 800 to get around town on a daily basis, an excellent mileage is one among the most sought after qualities that I look for in a car. The car is definitely value for money and there is hardly anything in the car that I am not content with. But personally, I felt that more space was needed in the front driver’s seat and the company could target a more mass audience if they had price the cost slightly cheaper. Mr. Anish Jha Software Engineer Verisk Information Technologies

56

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 57


AUTOLIFE

EVENTS

THE HIMALAYAN OUTDOORS FESTIVAL

Extensive months of preparation, hard work and dedicated effort finally did bear its fruit as the event ended with flying colours.

WORDS: ANKIT SHAKYA PHOTOS: HIMALAYAN OUTDOORS FESTIVAL

T

he second edition of Himalayan Outdoor Festival (HOF) 2013 held at Hattiban Resort, Pharping from May 3-5, 2013 has concluded successfully. The organizers themselves being hardcore adventure seekers had come up with this innovative event last year to bring together various categories of adventure junkies under one roof. The event was held to introduce and promote outdoor adventure sports in Nepal. The festival was also conducted with a Leave No Trace policy and the organizers along with volunteers cleaned up the festival site on the last day. Extensive months of preparation, hard work and dedicated effort finally did bear its fruit as the event ended with flying colours. Basically, the event was a three day celebration cum competition of various muscle powered and adrenaline filled adventure sports. The popular hill top Hattiban Resort, located at an altitude of 1852m and just 15 km south west of Kathmandu, played the perfect host while various sponsors tagged along to make this event successful. The main challenges included the 10km and 5 km Uphill Sprint, Downhill, Cross Country, Night Uphill ride challenges and Dyno competition. Numerous other activities like the ice-axe Pull-Up, acrobatic paragliding, dyno competition; slack line competition, mud run, etc were also included. In addition to sports, the HOF also included interactive exhibitions, discussions about pressing environmental issues, demo areas, vendors, a trade fair, adventure films, and mountain-lifestyle parties. However, we are here to feature their efforts with the mountain biking events, as it is also one of our motives to promote cycling in Nepal. Live performances by Shree Tara, Nepal’s first female folk fusion and, and the popular Joint Family International all reggae band made the ambience musical for the attendees and guests. The event was also followed by live DJ sessions.

58

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 59


The event was powered by The North Face, Nepal and supported by: La Sportiva, Black Diamond, Sunnto watch, Goal Zero, Sawyer Water Purifier, Nepal Mountaineering Association (NMA), Nepal Mountaineering Instructor Association (NMIA), Nepal National Mountaineering Guide Associtation (NNMGA) – technical and manpower, Jony Copp Foundation, Adventure Film Festival, Denver Colorado – adventure films, Thames College, Batisputtali, Trail Running Nepal, Epic Mountain Bike, Chain, Initiative Outdoor, Bouldering Gym, Patan, sherpacooperative.com, Pancha Asta Narayan cycle store, Ason, 108 tee-shirt co., Vianet Communication, Oyster Spa and Fitness, Hattiban Tiger Football Club (traffic management), Area Police Station, Pharping, Shree Dollu Community Forest User’s Group.

NIGHT MTB UPHILL CHALLENGE The first cycling event of the festival was the Marmot Night MTB Uphill Challenge. In this race, cyclists lined up at the bottom of the hill and slug their way to the top of the track in the dark constantly cheered by a lively crowd. The podium placements were as follows: Position Name 1 Rajan Bhandari 2 Prajwal kc 3 Chakshu Malla

Time 12.28 16.38 16.52

Cross Country Mountainbike Ride The second event was the Cross Country MTB Super Challenge. The race was held through the slippery and slushy track. The podium looked very familiar as the winner of last night held his spot in the same position. Position Name 1 Rajan Bhandari 2 Kumar Lama 3 Santosh Rai

Time 17.25 18.08 20.09

SUPER D Things moved on a much faster lane with the Super D Downhill Race. Brakes came in little use as the riders ripped through the track in an adrenaline infused battle. The spectators were pretty pumped too as they continuously cheered the riders on. The results were: Position Name 1 Shajjan Rajbanshi 2 Shakar Yakthumba 3 Umang Shrestha

Time 3:03.06 3:07.92 3:16.16

By bringing together almost every adventure enthusiasts of the nation, including many foreign participants as well, the Himalayan Outdoor Festival was definitely a success. Over three days, more than athletes from Nepal and around the world visited and participated in various outdoor sports activities and challenges. The 2nd Himalayan Outdoor Festival definitely lived up to the mark it had set last year, and we hope they will follow suit next year as well. 60

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


SOFTROCK MEDIA / 2013

The New Ultra-slim Apple iMac

All-New Design. The Desktop. In its most advanced form ever.

Beautiful widescreen display. Brilliance onscreen. And behind it.

High-performance technologies. It’s just as spectacular on the inside.

New Samsung smartphones showroom now open in Techno Store

IE EM ILABL

AVA

Shop No:S-07-B/C, 2nd Floor City Centre, Kamalpokhari T: +977-01-4011527 E: info@technostorenepal.com www.technostorenepal.com www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 61


AUTOLIFE

ROADTRIP

WORDS : AYUSH DHAUBANJAR | PHOTOS: BIJAY SUNUWAR Motorcycling is usually a solo activity. But it becomes a lot more fun when you share the road with like-minded friends. Riding as a group, be it on a short Saturday morning ride or on an organized motorcycle tour, easily gives any individual rider an unparalleled sensation of pride and superiority. Words cannot really describe the strong camaraderie that develops in a motorcycling group and the ultimate feeling of attracting hordes of on-lookers with that constant roar of engines reverberating in the air. That’s what a group ride is all about – having a string of motorcycles snake through the hills in front of you or seeing a friend on the mirror following close behind, with a grin that matches yours.

62

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


Similarly, I have had my fair share of riding together with various motorcycling groups. And boy, has it been fun! But I have to admit, with the motorcade usually comprising of the commonly available Indian motorcycles, on-lookers have usually taken us for protesters of some cause rather than riders genuinely set out on a ride. Coincidentally, taking out motorcycle rallies in Nepal also happens to be a political party’s or an organization’s infamous way to protest or celebrate a cause! But consider doing the same with a bunch of premium Sports Bikes in a place like Nepal. Now, a single superbike is enough to have most people go head over heels and gape in awe. Imagine what happens when these bikes roll out in a group. Forget the guaranteed celebrity-level attention, but the rumble created together is enough to wake even the dead from their graves. So when Johnny Dai from the Yeti Motorcycle Club shared with me their plan to rumble down the highway towards Pokhara from Kathmandu via Butwal and Palpa, I immediately decided to tag along. But I had probably lost my senses in the excitement and forgotten that all I had in my arsenal to keep with the 600cc+ big boys was a little KTM 200 Duke. Nevertheless, trusting my quick and nimble KTM to not set me hours apart from them during the ride, I showed up at their workshop in the premises of AutoSpa on the day. Though an early start was planned, we got moving only after 9am in the morning. We were a

sizeable group with three Ducati Monster 796, a Honda CBR600RR, Ducati Monster 696, Ducati Hypermotard 796, Suzuki GSR 600, my KTM 200 Duke and a Mitsubishi Pajero GLX as the back-up support vehicle. As the bikes fired up, a symphony of sweet rumble immediately shattered the silent morning. We then rode in tandem towards Naubise, generating celebrity level attention all along the way. I cleverly disguised myself in the middle of the group as the KTM’s good looks made it easier to blend in and be wrongly assumed for a big bike to most of the unaware on-lookers outside the valley. Also the loud roar of the big bikes made sure that the mild sputter of my bike was easily drowned in their rumble. We passed through Naubise and rode nonstop towards Mugling, stopping only for the much needed lunch, before taking the diversion towards Narayanghat. So far, I had managed to keep riding along at the speeds the big boys were setting up at the front.

“FORGET THE

GUARANTEED CELEBRITY-LEVEL ATTENTION,

BUT THE RUMBLE CREATED TOGETHER IS ENOUGH TO

WAKE

EVEN THE DEAD FROM THEIR

GRAVES.”

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 63


But once the hilly roads came to an end and the long stretch through the jungle near Narayanghat approached, it was time to say good bye to the fast riders in the group. Though I had my KTM 200 Duke completely revved to the max, the Ducati’s and Honda easily disappeared into the horizon at the blink of an eye. Having already seen much of Narayanghat and Chitwan on previous visits, we didn’t bother to look around and continued to ride ahead. It was a relief to see the mountain roads again as we ascended towards Daune. Keeping up with the big bikes was easier on these stretches as it offered very little road space for them to go full throttle. We then stopped by to regroup for a quick break at Daune, a 65km ride from Narayanghat. After the brief ride around the hills through the well laid twist and turns, it was again time to speed through the plains for the last leg of the day’s ride to Butwal. With minimum traffic movement on the road through the jungle and clear vision stretched till the horizon, most of us made the best of the rare opportunity and raced ahead on full throttle, closing on our bike’s respective top speed figures. We made it to Butwal before sunset and rode through town attracting a huge bunch of enthusiastic on-lookers.

After checking into our hotel, we freshened up and headed out to the Nanglo West outlet for a heavy dinner. A mild session of drinking followed and we called it a night. The next morning, we started for Pokhara. After the pre-ride check rituals were done and the bikes refuelled, we got moving. We decided to grab our breakfast en route at Tansen, Palpa. My first long distance ride a few years back had brought me to Palpa, and ever since I have always enjoyed the fine mountain roads that lead to this popular hillstation. So it was really gripping to be charging through these corners yet again. We reached Tansen in about an hour and after riding through the town’s maze of steep, narrow and winding alleys lined with Newari style houses, stopped by for breakfast. The usual crowd generating session followed with on-lookers inspecting the powerful motorcycles. After a fine breakfast at the local Nanglo West cafe, we continued on the 125km ride to Pokhara through Syangja.

superbikes

“With the riding ahead, there would be people from nearly every household popping out to see what mayhem was rumbling towards them so fast.” 64

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


butwal

50km

daune Kalanki

35k

5km

m

6

40km

mugling

90km

km

km

naubise

Route map

riding distance: 535km

tansen

85

30

narayanghat

80km

10km

burtung

syangja 40k

m

pokhara

ride was another speed run, with just one stop along the way at the Riverside Resort in Kurintar for lunch. Each of us then set off riding at our own pace and regrouped at the AutoSpa premises in Lazimpat before calling an end to this thrilling ride.

The first half of the route was quite exciting with the roads well laid out through the fine twist and turns along the Nepalese countryside and devoid of frequent road traffic. With the superbikes riding ahead, there would be people from nearly every household popping out to see what mayhem was rumbling towards them so fast. As we sped through like there was no tomorrow, there were times when I felt as if I was participating in a local version of Isle of Man TT. The villagers watched as amused spectators and the big bikes easily helped set the racing atmosphere with their deafening aftermarket exhausts. At the speeds we were riding, the distances covered up pretty fast. But as we neared towards Pokhara, the road began to get bumpy and we kept our speeds in check. With the evening closing in, we rumbled towards Pokhara. After checking into the Hotel Barahi and freshening up, the evening was spent unwinding ourselves at the peaceful Byanjan Restaurant, eating out at the popular Everest Steak House www.autolife.com.np | fb.me/AutolifeNepal

and ending with the usual men’s talk over bottles of beer and crazy jokes. The next morning we spent a while relaxing and killing time at the Byanjan Restaurant before getting back on our saddles. The return

With the significant increase in the presence of high capacity motorcycles in Nepal, it’s great to see more sport bikers embracing the culture of weekend rides out of the valley. After all, the highways make for a much suitable playground for these high capacity motorcyclists to put their horses to work. Likewise, riding along with the Yeti Motorcycle Club in the highways of Nepal was a completely new experience for me too. In spite of having a hard time keeping up by thoroughly abusing my KTM 200 Duke, it was great fun rumbling along with the pack. But when an invitation comes by the next time, I might just have to think twice before riding along in a motorcycle far less powerful than them screamers.

AUTOLIFE May 2013 65


AUTOLIFE

LEGENDS

Legends of WORDS: ANKIT SHAKYA

“A challenge for those who go. A dream for those who stay behind.”

F

ormerly known as the Paris-Dakar Rally, this enduring challenge originated back in 1977, when Thierry Sabine got lost on his motorbike in the Libyan Desert during the Abidjan-Nice Rally. Saved from the sands, he returned to France and the Dakar Rally began. Despite its ‘rally’ name, the Dakar Rally is an off-road endurance race, properly called a rally raid rather than a conventional rally. The terrain that the competitors traverse through comprise of off-road, crossing

dunes, mud, camel grass, rocks and erg among others. Unlike the modified vehicles used in other rallies, the vehicles used here are true off-road vehicles. A distance ranging from 800-900 kms per day is covered during the 6-7 day cross country endurance rally. The Dakar Rally is an extra ordinary human experience, where rather than vying to become the quickest amongst the lot, just reaching the finish line represents an

exceptional challenge in itself; sometimes a challenge of a lifetime. Both a race and a test of navigational skills, the Dakar Rally involves not only the leading riders and drivers of the rally raid discipline, but also amateur competitors, who often take part to make their dream come true or to rise to a challenge. So here we take a look at some of the legends of the gruesome Dakar Rally?

Ari Vatanen Ari Vatanen was a Finnish Rally driver who debuted in the World Rally Championship in 1974. In 1977, Vatanen became a regular privateer contestant in the WRC with a Ford Escort RS1800. After a close death encounter on the 1985 Rally Argentina, Vatanen spent 18 months winning a personal health battle over serious injury and depression. He then returned to motorsport in 1987 and went on to win the Paris-Dakar Rally four times; with Peugeot in 1987, 1989 and 1990, and with Citroën in 1991. He became the centre of controversy when

66

AUTOLIFE May 2013

his car was stolen whilst leading the same rally in 1988 while he was in the lead by two hours. Vatanen also won the Pikes Peak International Hill Climb with Peugeot, taking the car up the hill in record time. He also had his efforts captured in the awardwinning short film Climb Dance. Vatanen later moved on to politics. Despite having no roots in Estonia, in January of 2013, Vatanen was named as the candidate of presidency by the board of the Estonian Autosport Union to become first foreign President of the authority.

www.autolife.com.np | fb.me/AutolifeNepal


CYRIL DESPRES Born to parents who ran restaurants in his native France, Cyril looked destined to follow in the family tradition. But not being a fan of convention, he decided to take matters into his own hands. In 1998, Cyril Despres started riding Enduro and in the very same year he became the French Enduro Champion. Despite his success, money was still tight and with his greater ambition came greater expense. In 2000, in order to race in his first Dakar rally, Cyril sold 6000 bottles of wine to raise the necessary money. The gamble paid off when he finished 16th, announcing his arrival on

the extreme Enduro scene. With greater success came better races and better bikes, and in 2001 Cyril gained his first Dakar stage win. With his most recent win in 2013, the now five time winner of the Dakar Rally, Cyril Despres has enjoyed unprecedented success having finished on the Dakar podium a total of ten times for KTM. However, the partnership recently came to an end after Cyril announced his departure from KTM. It’s widely expected that Cyril will be back at the 2014 Dakar Rally riding with Honda’s Factory Racing Team.

MARCOS PATRONELLI 33 year old Marcos Patronelli is an ATV rider who has excelled in the Dakar Rally securing the first position in 2010 and 2013 and second in 2009 and 2012. Altogether he has won 14 stages in the Dakar Rally and four editions of the Summer Enduro with Yamaha. In 2009, Marcos was the first Argentinean to win a stage at the Dakar Rally and also secure a podium position. The following year, he won the Dakar Rally, making him the first Latin American to do so. At the end of the same year, while preparing to take part in the Dakar 2011,

he suffered an accident that left him with fractured fibula, broken right collarbone and a ligament involved in the ankle. Despite this, the Argentine got on his quad to least finish the race. But in the third stage, he suffered a fall forced him to leave the competition. Altogether has won 14 stages in the Dakar Rally, the most stages won by a Hispanic driver.

VLADIMIR CHAGIN This Russian rally raid driver is the most successful single category pilot in the history of the tournament by winning the legendary off-road race seven times in his KAMAZ truck. The Truck class, also known as “Camions” or “Lorries”, is made up of vehicles weighing more than 3,500 kg and Vladimir Chagin has owned the division of the rally for more than a decade. He has thus been rightly nicknamed the Tsar of Dakar. He has won the Dakar Rally driving Kamaz trucks in 2000, 2002, 2003, 2004, www.autolife.com.np | fb.me/AutolifeNepal

2006, 2010 and 2011. As of January 2012, Vladmir Chagin holds the records of most Dakar rally wins in the truck category, most Dakar rally stage wins in all categories with 63 and most stage wins in a single Dakar rally season in the truck category with 9 out of 14 in 2010. However, the legendary Vladimir Chagin quit driving in 2011, shortly after clinching his record-breaking seventh Dakar victory with KAMAZ-masters. Nevertheless, the tsar is now in charge of Russia’s KamazMaster, hoping to regain the former glory for the company. AUTOLIFE May 2013 67


68

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 69


AUTOLIFE

TEST DRIVE

ALL WHEEL DRIVER WORDS & PHOTOS: AL REVIEW TEAM

70

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


Subaru Forester has been around in Nepal for quite a while now. Ever since its introduction, it has formidably remained as the flagship model for the brand here in Nepal. Nearly a year ago, we had tested the 2011 variant of the Subaru Forester 2.5XT with a manual transmission. But keeping in mind the recent demand and interest for vehicles with automatic transmission, Vijay Motors Pvt. Ltd has introduced the 2012 Subaru Forester 2.0XS with the automatic transmission. With this new Forester in town also featuring a more fuel efficient and a downsized third generation 2.0 litre flat-four engine, we drive one around to experience the new changes.

INSIDE AND OUTSIDE The 2012 Forester 2.0XS shares its interior and exterior looks almost exactly with the previous model we test drove. On the inside, the front cockpit design is a simple affair for a car in this price range. The basic design of the centre stack and easy to use controls are upright, with the top silver accented horizontal portion of the dash smoothly flowing into the doors. The previous instrument panel has been replaced by a sportier red-and-white one that marks the return of an analogue temperature gauge and the inclusion of an instant fuel economy meter among others. The instrument cluster is well laid out and the adjustable steering is equipped with a couple of buttons for various in-car functions. The air conditioning unit has been bumped up as well, now featuring dual zone climate control, complete with a digital readout.

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 71


Although the interiors might not come as the best in style, it is a highly functional cabin design. The hard wearing plastics are undoubtedly practical and its easy to wipe surfaces will also gel well with the outdoorsy crowd. The electrically adjustable driver’s seat with lumbar support comes standard and the rear seats with optional reclining seatbacks deserves special mention here. Passengers at the rear will feel the most comfortable inside the Forester with the throne like spacious seating arrangement. There’s an abundance of headroom, as you sit lower in the cabin of the Forester than the other cars in its class. The cargo area is generous, boasting 950 litre of space with the 60/40 split rear seatback raised and 1935 litre with it folded. Controls for folding the seats are very straightforward and within easy access.

“The Forester not only turned out to be sporty on the road, but easily conquered the bumpy and dreadful roads scattered around the capital as well.”

At a glance, the Forester is a handsome and well-proportioned crossover. It definitely isn’t as aggressive and modern looking as some of its competitors, but the Forester’s upright and boxy styling makes it practical offering generous visibility from the inside. The front end styling maintains a family resemblance

72

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


to other Subaru’s and gives it a distinct identity. The roof rails along with the flared wheel arches and dual silencer at the rear adds character to the Forester. There is also light integrated side mirrors on offer and the new design of the alloy wheels give the Forester a more stylish look. Then, there’s the addition of an airy panoramic moonroof too. Standard safety features on the 2012 Subaru Forester XS include antilock brakes with brake assist, traction and stability control, incline start assist, dual front airbags and side curtain airbags.

PERFORMANCE The Forester 2.0XS is powered by a horizontally opposed four-cylinder engine that churns out 150bhp and 198Nm of torque. The engine is a “boxer” configuration which means that the pistons fire to the sides from the centre of the engine block, creating better engine response and improved horsepower. Porsche is the only www.autolife.com.np | fb.me/AutolifeNepal

other automaker that uses this technology. The engine is smoother, quieter and much more vibration-free than before. Around the chaotic traffic in town it proved to be as an easy driver, especially with the left foot resting in peace and the gears flicking on its own in the automatic mode. The seating position is high enough to give a good view of surroundings and the engine moves the car along without any strain with the crisp steering giving a nice weighted feel. Out on the highway to Bhaktapur too, the ride was comfortable and appreciably fast. But the automatic gearbox does tend to ride a gear higher for fuel economy reasons and there is that initial feel of some power lacking when you suddenly need to get going fast. Thankfully, the four speed gearbox has a manual ‘SportShift’ mode which caters to enthusiastic drivers who like to be at the control of the vehicle. The Forester not only turned out to be sporty on the road, but easily conquered the bumpy and dreadful roads scattered around AUTOLIFE May 2013 73


74

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


“With its full-time all wheel drive system on hand, you also get that safe reassurance of traction should you suddenly find yourself on a wet and slippery patch through a fast corner.”

the capital as well. On dirt roads and rough pavements, the suspension and 225mm of ground clearance did a good job. Another plus point here is that the Forester comes with a self levelling rear suspension which makes sure that even with a heavy load at the back the overall balance will not be hampered. In the corners too, on the road to Trishuli from Tokha, the Forester felt confident. It did take a bit of effort to get it up to speed in the uphill climbs, but the Forester’s symmetrical all-wheel drive system provided enormous grip out of corners. With its full-time all wheel drive system on hand, you also get that safe reassurance of traction should you suddenly find yourself on a wet and slippery patch through a fast corner. Overall, it was definitely much nicer to drive than the usual soft-roader crowd.

FINAL VERDICT The Subaru Forester, in spite of being one of the first emerging crossover SUVs in the world to have invented the soft roader genre, still remains a sort of unsung hero in Nepal. It is mainly due to the recent strong value of the Japanese Yen that puts the Forester in the premium segment with its hefty price tag. And the Subaru Forester does not look as flashy or radically different as some of the other compact crossovers on offer today. But the Forester still perfectly offers buyers the rugged style, spaciousness and functionality of a traditional SUV along with its carlike ride comfort and off road performance characteristics. It should also be noted that the Forester, based on the rally-proven Impreza platform, comes from a popular Japanese breeder with a strong history of bulletproof reliability and makes for a strong contender.

SPECIFICATIONS Engine Type: Horizontally Opposed 4-Cylinder DOHC Displacement: 1995cc Fuel Type: Petrol Maximum Power: 150 Bhp @ 6000 rpm Maximum Torque: 198 Nm @ 4200 rpm Transmission: 4 Speed Automatic Drive Type: AWD DIMENSIONS & WEIGHT Length: 4560 mm Width: 1780 mm Height: 1700 mm Wheelbase: 2615 mm Ground Clearance: 215mm Tyre Size: 215/65R16 Suspension Front: MacPherson Struts Suspension Rear: Double Wishbone Brakes Front: Ventilated Discs Brakes Rear: Discs Curb Weight: 1520kg Fuel Tank: 60L PRICE RANGE: Nrs.85,00,000/- to Nrs.95,00,000/ALTERNATIVE CHOICES: Toyota RAV4, Honda CR-V, Hyundai Santa-Fe, KIA Sorento CONTACT: Vijay Motors Pvt. Ltd Naxal, Kathmandu, Nepal Ph No: 4414625 | 4425603 www.subaru.com.np www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 75


AUTOLIFE

WISHLIST

WORDS: SAURAV NEPAL

Most of us Nepalese just can’t get enough of them SUV’s. After all, SUV’s and pick-up trucks make much more sense than driving hatchbacks and sedans. Of course, the fuel efficiency of these heavy vehicles is best not talked about. But when you can afford to buy one and easily take on the worst of terrains without scraping the bottom of your vehicle, why worry about the mileage? With the existing roads in the capital having gone through a rapid demolition drive, there really couldn’t have been a better time to own a SUV. Also since most SUV owners would never ever take their beloved vehicle to harsh terrains where it truly belongs, the current state of the roads now makes it feel at home for our adventure deprived off-road vehicles. But such is the current state of some roads inside the capital, that even the most capable of off-roaders can have a hard time navigating through. Kathmandu now looks like an aftermath of a major earthquake with all the rubble and dust scattered around.

76

AUTOLIFE May 2013

The authorities went on a rampage while demolishing every other structure in the name of expansion, but the construction process has failed to see the same efficiency in getting the roads back in shape. Sure most of us enthusiasts still dream about driving a Ferrari or a Rolls Royce down the streets of Kathmandu, but what we really need now are some crazy and capable monster trucks. Monster Trucks are heavily modified traditional pickup trucks with massive tractor tires and jacked-up suspensions for sports entertainment and competitions. Considered to be constructed first in the mid 1970’s by Bob Chandler on his F-250 truck, monster trucks are mostly based on the 4x4 pick-up trucks. The term “Monster

Truck” is believed to have been derived by Truck-a-Rama promoter Bob George when he described the famous monster truck ‘BigFoot’. These 4-wheel drive vehicles can generally take on a variety of rugged terrains, boulders, piles of cars, etc and reach top speeds up to 160kmph. They can easily jump distances of around 20 feet up in the air, despite weighing as much as 6 tons and standing 10 to 15 feet tall. The truck bodies consists of plexiglass or fiberglass bodies, tubular chassis and supercharged engines with engine kill switches and usually no doors. The driver enters through a window and is unusually seated in the middle of the vehicle. Though there are few mini monster trucks that are road legal, most of these trucks are only used for demonstrations and sports entertainment purposes. In sports demonstration, the www.autolife.com.np | fb.me/AutolifeNepal


monster trucks are driven over technically custom-built dirt tracks crushing piles of cars in the process and sometimes also used for destruction-derbies. The benefits of monster trucks are plenty. It’s supercharged, oversized, and extraordinary. It drives right over nearly every obstacle in its path with a thunderous roar that is capable of splitting nearly every eardrum in its vicinity. The biggest advantage that a monster truck has is its off-road capabilities, as they can easily manoeuvre over impossible looking roads. The mammoth ground clearance helps driving possible, be it through water, snow, sand, mud, unpaved roads, tarmac or even boulders. With the highly modified frames and large suspension, it increases the driver’s ability and visibility to conquer any kind of terrains. Our country is already gifted with naturally laid geographical terrains for hosting

www.autolife.com.np | fb.me/AutolifeNepal

“Looking at the degrading state of the roads in Kathmandu and with the arrival of monsoon around the corner, Monster Trucks might just be the only tool to wade through the city.”

Monster Truck battles. But looking at the degrading state of the roads in Kathmandu and with the arrival of monsoon around the corner, Monster Trucks might just be the only tool to wade through the city. These trucks will become a necessity if the authorities do not fast-track the construction of these demolished roads. So you might just rip apart your pick-up truck, get a frame built, boost the engine capacity, put in large suspensions, mammoth tires and take on the crater filled roads without a care in the world. Just watch out and make sure that you don’t run over the little cars while sliding and jumping around the city!

** This article is not to be taken seriously. It is just an example of the frustration that has developed within us due to the pathetic state of our roads, and an indirect reminder to the authorities to speed up the road construction process.

AUTOLIFE May 2013 77


78

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 79


TECHNICAL

Sunroof

Bluetooth

Fog Lamps

Leather Seats

Steering Adjust

Climate Control

Remote Locking

ABS

Airbags

Top Speed (KMPH)

Torque (NM)

Power (BHP)

Gearbox

Cubic Capacity (CC)

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Price (NRs)

NEW CAR BUYER’S GUIDE

Updated April 2013

EXTRA FEATURES AND SAFETY Bama Motors Pvt. Ltd, Thapathali, KTM Tel: 4226655 | 4223022

Chery Models A1 1.3L

17,99,000 1297 5M 82 114 155 N Y N N Y N Y N N

QQ3 Full Option

17,90,000

Tiggo 2.0 A/T

36,75,000 1971 A 123 168 160 Y Y Y N Y N Y N Y

812

5M

67

90

130

Y

Y

Y

N

Y

N

Y

N

N

Vijay Motors Pvt. Ltd, Naxal, KTM Tel: 4414158

chevrolet Models Optra Magnum

29,75,000 to 32,00,000

1991

5M

119

314

190

Y

Y

Y

Y

Y

Y

Y

N

N

Aveo

24,99,000 to 29,90,000

1399

5M

92

127

165

Y

N

Y

N

Y

Y

Y

N

N

Beat 1.2

20,80,000 to 25,25,000

1199

5M

80

108

150

Y

Y

Y

N

Y

N

Y

N

N

Spark 1.0

18,60,000 to 19,90,000

995

5M

63

90

145

Y

Y

Y

N

Y

N

Y

N

N

Captiva 2.0 Automatic LTZ

75,00,000 1991 5A 148 320 175 Y Y Y Y Y Y Y N N

Aveo UVA1.2 LT

21,70,000 to 24,70,000

Cruze 2.0 LTZ VCDI Tavera

N/A 29,50,000 to 40,70,000

1150

5M

75

110

160

Y

Y

Y

N

-

N

Y

N

N

1991 5A 148 327 200 Y Y Y Y Y Y Y N Y 2499

5M

78

186

125

N

N

Y

N

Y

Y

Y

N

N

Hansraj Hulaschand & Co Pvt. Ltd, Maitighar Tel: 4239641 | 4231985

Daihatsu Models Terios

48,99,000 to 55,00,000

1495

5M

103

140

NA

Y

N

Y

N

Y

N

Y

N

N

BATAS Brothers Pvt. Ltd, Gairidhara Tel: 4004644 | 4004645

fIAT Models Linea 2012 Model (Diesel)

35,89,000 to 40,79,999

1368

5M

90

115

168

N

Y

Y

Y

Y

Y

Y

Y

Y

Punto 2012 Model (Petrol)

23,71,999 25,89,999

1172

5M

67

96

175

N

Y

Y

Y

Y

Y

Y

N

N

Go Automobiles Pvt. Ltd, Thapathali, KTM Tel: 4244254 | 4257001

FORD Models Everest

69,99,000 to 2953 5A 153 380 165 Y Y Y Y Y Y Y Y Y 75,00,000

All New Fiesta (Petrol)

34,00,000 to 1499 5M 107 140 NA Y Y Y Y Y N Y Y N 38,99,000

Fiesta Classic (Petrol)

24,50,000 to 1596 5M 99 146 175 Y Y Y Y Y N Y N N 29,90,000

Figo Petrol

Ranger Diesel All New Fiesta (AT) Petrol

80

AUTOLIFE May 2013

18,49,000 to 23,74,000

1399

5M

68

160

150

Y

Y

Y

N

Y

N

Y

N

N

42,00,000

2499

5M

81

266

NA

Y

Y

Y

N

Y

N

Y

N

N

38,99,000 to 41,50,000

1499 5M 107 140 NA Y Y Y Y Y N Y Y N

www.autolife.com.np | fb.me/AutolifeNepal


Sunroof

Bluetooth

Fog Lamps

Leather Seats

Steering Adjust

Climate Control

Remote Locking

ABS

Airbags

Top Speed (KMPH)

Torque (NM)

Power (BHP)

Gearbox

Cubic Capacity (CC)

TECHNICAL

EXTRA FEATURES AND SAFETY Saakha and Universal Automobiles, Kupondole Tel: 5011500

Geely Models LC Panda LC Cross 1.3

16,75,000 1342 5M 85 110 NA Y Y Y N Y N N N N NA

1342 5M 85 110 165 Y Y Y N Y N Y N N Himchuli Auto International, Kupundole Tel: 5521730

GREAT WALL Models Florid 1.5L Elite

16,00,000 1497 5M 103 138 160 Y Y Y N Y N Y N N

Wingle 5 2.5TCI SLX

30,95,000 2499 5M 107 300 140 Y N Y N Y Y Y N N

Hover SLX

N/A

NEW CAR BUYER’S GUIDE

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Price (NRs)

Updated April 2013

2400 5M 135 200 N/A Y Y Y N Y N Y N Y

Syakar Trading Company Pvt. Ltd, Kantipath Tel: 5549741 | 4225490 |4253522

HONDA Models Accord 2.4 MT

78,50,000 2354 5M 180 222 225 Y Y Y Y Y Y Y N N

City SMT

38,50,000 1497 5M 118 146 175 Y Y Y N Y N Y N N

Civic 1.8 SMT

58,00,000

CR-V 2.0L

99,00,000 1997 6M 167 218 180 Y Y Y Y Y Y Y N N

Jazz Select

32,25,000 1198 5M 89 110 175 Y Y Y Y Y N Y N Y

Brio VMT

26,70,000 1198 5M 88 109 N/A Y Y Y N Y N Y N N

1799

5M

130

172

205

Y

Y

Y

Y

Y

Y

Y

N

N

Laxmi Intercontinental, Thapathali Tel: 4101556 | 4101557

HYUNDAI Models Verna 1.4

32,96,000 1396 5M 107 135 NA Y Y Y N Y Y Y N Y

Accent GL

29,96,000 1399 5M 94 124 170 N N N N Y N Y N N

i10 Magna 1.2

21,56,000 1197 5M 66 99 140 N N Y N N N Y N N

i20 Era

22,56,000 1197 6A 90 220 160 Y Y Y Y Y N Y N Y

Santa Fe GL Diesel

70,96,000

Santro GL+

18,56,000 1086 5M 62 96 NA N N N N Y N Y N N

Sonata GL

51,96,000 1998 6M 165 198 NA Y Y Y Y Y Y Y N N

Tucson GL Petrol

53,96,000 1998 6M 177 382 NA Y Y Y Y Y Y Y N N

Elantra GLS

46,96,000 1591 6M 130 157 NA Y Y Y Y Y N Y N N

Eon Dlite+

15,76,000 814 5M 56 NA NA Y N Y N N N Y N N

www.autolife.com.np | fb.me/AutolifeNepal

2199

6M

194

420

210

Y

Y

Y

Y

Y

Y

Y

N

Y

AUTOLIFE May 2013 81


JONWAY

TECHNICAL

EXTRA FEATURES AND SAFETY

TECHNICAL

Choice Motors, Lazimpat FEATURES AND SAFETY Tel:EXTRA 4441080 | 4441081

Sunroof

Bluetooth

Fog Lamps

Leather Seats

Steering Adjust

Climate Control

Remote Locking

ABS

Airbags

Top Speed (KMPH)

Torque (NM)

Power (BHP)

Gearbox

Cubic Capacity (CC)

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Price (NRs)

NEW CAR BUYER’S GUIDE

Updated April 2013

Models UFO

28,25,000 1584 5M 100 135 150 Y Y Y N Y N Y N Y Continental Associates Pvt. Ltd, Tinkune Tel: 2054003 | 2054004

KIA Models Cerato 1.6L

42,49,000 1591 5M 123 156 NA Y Y Y N Y Y Y N N

Picanto 1.2 EX I

24,49,000

1086

5M

64

97

NA

Y

Y

Y

N

Y

Y

Y

N

N

Rio N/B 1.4L

28,49,000

1399

5M

94

125

NA

Y

N

Y

N

Y

Y

N

N

N

Sorento 2.2L Diesel

76,49,000 2199 6M 197 421 NA Y Y Y Y Y Y Y N Y

Soul 1.6L

43,49,000 1591 5M 124 156 NA Y Y Y Y Y Y Y N N

Sportage 2.0 L Diesel

58,49,000 - 63,49,000

1998

6M

177

392

NA

Y

Y

Y

Y

Y

Y

Y

N

Y

Agni Incorporated Pvt. Ltd, Uttar Dhoka Tel: 4414626 | 4414628

MAHINDRA Models Bolero LX MDi 4WD

27,95,000

2523

5M

63

180

NA

N

N

N

N

Y

N

N

N

N

Scorpio VLX 4WD

51,50,000

2179

5M

120

290

150

Y

Y

Y

Y

Y

Y

Y

N

N

XYLO

32,65,000 to 40,15,000

2498

5M

112

240

135

Y

Y

Y

Y

Y

Y

Y

N

Y

Thar

21,20,000 to 29,60,000

2498

5M

112

235

140

N

N

N

N

N

N

N

N

N

Padma Shree Pvt. Ltd, Gyaneshwor Tel: 4435688 | 4435631

Mazda Models BT-50

47,50,000 2499 5M 140 330 NA Y Y Y Y Y Y Y Y N

Mazda 3 Full Opt

66,50,000

1598

5M

103

145

NA

Y

Y

Y

Y

Y

Y

Y

N

N

Mazda 2 Full Opt

46,00,000

1498

5M

102

135

NA

Y

Y

Y

Y

Y

Y

Y

Y

N

Mazda 6 Full Opt

76,50,000

2489

6M

170

226

NA

Y

Y

Y

Y

Y

Y

Y

N

N

CX-7

82,00,000 to 2488 5M 161 218 NA Y Y Y Y Y Y Y Y Y 85,00,000 Leon Motors Pvt. Ltd, Shantinagar Tel: 4622074 | 4622485

MITSUBISHI Models ASX 4WD GLX

79,00,000 1998 6CVT 150 197 190 Y Y Y Y Y Y Y Y Y

Lancer EX GLX

66,00,000 1998 6CVT 150 197 200 Y Y Y Y Y Y Y N N

L200 Sportero 4WD 48,00,000 2477 NA 135 NA 175 Y Y Y Y Y Y Y Y N Double Cab Outlander

82

AUTOLIFE May 2013

84,00,000

2360 6CVT 170 226 190 NA NA NA NA NA NA NA NA NA

www.autolife.com.np | fb.me/AutolifeNepal


Pajero Sport GLX

1,30,00,000

Sunroof

Bluetooth

Fog Lamps

Leather Seats

Steering Adjust

Climate Control

Remote Locking

ABS

Airbags

Top Speed (KMPH)

Torque (NM)

Power (BHP)

Gearbox

Price (NRs)

TECHNICAL Pajero GLS 3.0 V6

EXTRA FEATURES AND SAFETY

2972 5M 185 267 175 Y NA NA NA NA NA NA NA NA

85,00,000 2477 5M 175 400 N/A Y Y Y Y Y Y Y Y Y Dugar Automobiles Pvt. Ltd, Balaju Tel: 4362992 | 4350912

NISSAN Models Navara LE

45,90,000 2488 6M 175 403 170 Y Y Y Y Y Y Y N N

New Sunny 1.5

37,50,000

NA

5M

110

148

NA

Y

Y

Y

N

Y

Y

Y

N

N

Tiida Sedan M

NA

1598

5M

110

153

170

Y

Y

Y

N

Y

Y

Y

Y

N

X-Trail

NEW CAR BUYER’S GUIDE

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Cubic Capacity (CC)

Updated April 2013

88,00,000 1995 6A 150 320 185 Y Y Y Y Y Y Y Y Y Nemlink Int’l Traders Pvt. Ltd, Panipokhari Tel: 4006528 | 4410323

PERODUA Models MYVI SX

27,00,000 1298 5M 86 116 NA N N Y N Y N Y N N

Viva 850

19,45,000

847 5M 53 76 NA Y N N N Y N Y N N Constant Business Group Pvt. Ltd, Naxal Tel: 2297455

PROTON Models Models Savvy

20,75,000 1149 5M 74 NA NA N N Y N N N Y N N

Persona 1.6

30,75,000 1597 5M 110 148 NA Y Y Y N Y Y Y N N

Gen 2 - 1.6

30,50,000

1597

5M

125

150

NA

Y

Y

Y

N

Y

Y

Y

N

N

Skoda M.A.W, Thapathali Tel: 4216835 | 4268788

SKODA

Models

Superb

71,90,000 to 73,90,000

1968

6A

140

320

206

Y

Y

Y

Y

Y

Y

Y

Y

Y

Fabia

23,95,000 to 28,95,000

1200

5M

75

110

NA

Y

Y

Y

N

Y

N

N

N

N

Laura 1.8

53,49,000 to 56,49,000

1798

7A

118

250

225

Y

Y

Y

Y

Y

Y

Y

N

Y

Yeti 2.0

61,90,000 to 63,90,000

1968

6M

140

320

210

Y

Y

Y

Y

Y

Y

Y

N

N

Rapid

31,25,000 to 1598 5M 105 153 NA Y Y Y Y Y N Y Y N 40,95,000 Constant Business Group Pvt. Ltd, Naxal Tel: 2297455

SSANGYONG Models Korando Active

50,75,000 1998 5M 175 360 180 Y Y Y Y Y Y Y N Y

Rexton

59,75,000 2696 5M 160 340 180 Y Y Y N Y Y Y N Y

Actyon Sports

34,75,000 1998 5M 140 310 NA Y Y Y N Y Y Y N Y Vijay Motors Pvt. Ltd, Naxal, KTM Tel: 4414158

Subaru Models Forester

90,00,000 2498 5M 230 320 NA Y Y Y Y Y N Y N N 95,00,000 (A/T)

www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 83


TECHNICAL

Sunroof

Bluetooth

Fog Lamps

Leather Seats

Steering Adjust

Climate Control

Remote Locking

ABS

Airbags

Top Speed (KMPH)

Torque (NM)

Power (BHP)

Gearbox

Cubic Capacity (CC)

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Price (NRs)

NEW CAR BUYER’S GUIDE

Updated April 2013

EXTRA FEATURES AND SAFETY Arun Intercontinental Traders, Jhamsikhel Tel: 5547165 | 5547166

SUZUKI

Models Ertiga Lxi

31,00,000 1373 5M 94 130 170 Y Y Y N Y N Y N N

Alto K10 Vxi

16,99,000

A-Star Zxi

21,49,000 1000 5M 67 90 160 Y Y Y N Y N Y N N

EECO STD 7Seater

17,59,000

Grand Vitara MT

70,00,000 1995 5M 164 225 175 Y Y Y Y Y Y Y N Y

Ritz VXI

22,35,000 1200 5M 75 190 NA N Y Y N Y Y Y N N

Swift Vxi

24,49,000 1200 5M 75 190 160 N Y Y N Y Y Y N N

Dzire Zxi

28,99,000 1200 5M 75 190 160 Y Y Y Y Y Y Y N N

SX4 Zxi

33,19,000 1586 5M 102 145 175 Y Y Y Y Y Y Y N N

1000

1200

1000

5M

5M

5M

67

73

64

90

101

84

145

NA

NA

N

N

Y

N

N

Y

N

N

Y

N

N

Y

N

N

Y

Y

Y

Y

Y

N

Y

N

N

Y

N

N

New Wagon R Vxi

19,55,000

N

Zen Estilo Vxi

18,95,010 1000 5M 64 84 150 Y Y Y Y Y Y Y N N

800 Std

11,22,000

800 4M 37 59 NA N N N N Y N N N N Sipradi Trading Pvt Ltd, Teku Tel: 4250610 | 4250612

TATA Models Aria Prestige AWD

53,85,000 2179 5M 138 320 NA Y Y Y Y Y Y Y N Y

Indica Refresh

14,45,000 1405 5M 64 100 145 N N N N N N N N N 17,95,000

Indica Vista Q-JET

22,25,000 to 26,95,000

1248

5M

75

190

160

Y

Y

Y

N

Y

N

Y

Y

N

Indigo CS

19,45,000 to 23,95,000

1405

5M

69

135

165

N

N

N

N

N

N

Y

N

N

Manza Q-JET

28,45,000 to 31,45,000

1248

5M

90

200

NA

Y

Y

Y

N

Y

N

Y

Y

N

Nano

8,58,000 to 11,88,000

624

4M

35

48

105

N

N

N

N

N

N

Y

N

N

Safari Dicor

33,45,000 to 46,95,000

2179

5M

138

320

NA

Y

Y

Y

N

Y

Y

Y

N

N

Sumo Grande

29,85,000 to 34,85,000

2179

5M

120

250

140

N

N

N

N

Y

N

Y

N

N

Sumo Gold

25,25,000 to 28,90,000

2956

5M

70

223

175

N

N

N

N

Y

N

Y

N

N

United Traders Syndicate, Sinamangal Tel: 4478301-5, 4478003

TOYOTA Models Avanza

40,80,000

1298 5M 90 120 150 Y Y Y N Y Y Y N N

Corolla

72,50,000

1598 5M 104 145 170 Y Y Y Y Y Y Y N N

Fortuner

96,60,000

2928 5M 160 343 170 Y Y Y Y Y Y Y N Y

Land Cruiser Prado 16,500,000 2982 5M 129 343 170 Y Y Y Y Y Y Y N Y Dual AC Rav 4 Auto

97,80,000

2362 5M/4A 167 224 NA Y Y Y Y Y Y Y N Y

THE WORLD’S

NO. 1

84

MULTIPURPOSE LUBRICANT AUTOLIFE May 2013

AUTOLAND PVT. LTD. 199 TEKU ROAD, KATHMANDU TEL: 4261433, 4212617 FAX: 4262069 EMAIL: INFO@AUTOLAND.COM.NP www.autolife.com.np | fb.me/AutolifeNepal


Yaris Sedan

54,50,000

Sunroof

Bluetooth

Fog Lamps

Leather Seats

Steering Adjust

Climate Control

Remote Locking

ABS

Airbags

Top Speed (KMPH)

Torque (NM)

Power (BHP)

Gearbox

Price (NRs)

TECHNICAL

Updated April 2013

EXTRA FEATURES AND SAFETY

1298 5M 86 120 NA Y Y Y N Y Y Y N N Pooja International Pvt. Ltd, Panipokhari Tel: 4006605 | 4006606

VOLKSWAGEN Models Passat CC

75,50,000 to 87,00,000

1798

6A

158

250

223

Y

Y

Y

Y

Y

Y

Y

Y

Y

Golf

48,00,000

1595 5M 103 148 120 Y Y Y Y Y N Y N N

NEW CAR BUYER’S GUIDE

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Cubic Capacity (CC)

Updated April 2012

Passat A/T Loaded 87,00,000 1798 6A 158 250 220 Y Y Y Y Y Y Y Y Y

Polo

22,95,000 to 33,95,000

1198

5M

103

153

185

Y

Y

Y

N

Y

N

Y

N

N

Tiguan TDI

69,75,000 to 86,00,000

1964

6A

138

320

NA

Y

Y

Y

Y

Y

Y

Y

Y

Y

Touareg 3.0D A/T (Full Option)

1,35,00,000 2967 8A 241 550 220 Y Y Y Y Y Y Y Y Y

Vento 1.6

31,95,000 to 42,95,000

1598

5M

103

153

185

Y

Y

Y

Y

Y

N

Y

N

N

Constant Business Group Pvt. Ltd, Naxal Tel: 2297455

ZOTYE Models Zotye Nomad II 1.5L 24,75,000

1500 5M 105 135 145 N Y N N N N Y N N

Mileage (kmpl)

Fuel Tank (Litre)

Dry Weight (KG)

Ground Clearance (MM)

Wheelbase (MM)

Height (MM)

Length (MM)

Top Speed (KMPH)

Gears

Torque (NM)

Power (BHP)

Cubic Capacity (CC)

Models

SYM

Shrestha Company Pvt. Ltd, Teku, Tel: 4251202 Magic 110 rr

1,59,900 110

N/A 7.2/6000 4 80 1890 n/A 1205 n/A 102 3.5 N/A

orbit II

1,84,900 125

N/A 8.33/6500 CVT 91 1905 n/A 1325 N/A 109 5.2 N/A

jet4

2,09,900 125

N/A 8.6/7000 CVT 85 1900 n/A 1330 N/A 113 5.2 N/A

5,99,900

N/A

wolf sb250ni

250

23.1/6000

6

ktm duke

2005 n/A

1320

150

173

14

N/A

Hansraj Hulaschand & Co. Ltd Naxal, Tel: 4415462 200 DUKE

3,89,900 199.5 25/1000 19.2/800 6 135 N/A 810 1350 165 126

Anna Lifan

140

NEW BIKE BUYER’S GUIDE

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Price (NRS)

Updated April 2013

COOL BOY

DUE

11

35

Annapurna Lifan Company Pvt. Ltd Teku, Tel: 4241521 1,55,900 149.4 13.5/8500 8.5/7500 5 95 N/A 830 1680 250 120 10.5 50 99,900

97 5.5/7500 6.6/5000 4 N/A N/A 750 1208 140 95

apollo

4 70

Universal Super Impex Jyatha Tole, Tel: 4227337 Orion RX 250T

3,16,000 249.4 17.5/7500 18/5500 5 105 N/A 930 1420 280 118 8 35

Orion RX 250M

3,16,000 249.4 17.5/7500 18/5500 5 105 N/A 880 1420 280 118 8 35

THE WORLD’S

NO. 1

MULTIPURPOSE LUBRICANT www.autolife.com.np | fb.me/AutolifeNepal

AUTOLAND PVT. LTD. 199 TEKU ROAD, KATHMANDU TEL: 4261433, 4212617 FAX: 4262069 EMAIL: INFO@AUTOLAND.COM.NP

AUTOLIFE May 2013 85


Fuel Tank (Litre)

Mileage (kmpl)

Ground Clearance (MM)

Wheelbase (MM)

Dry Weight (KG)

Bajaj

Height (MM)

Length (MM)

Top Speed (KMPH)

Gears

Torque (NM)

Power (BHP)

Cubic Capacity (CC)

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Price (NRS)

NEW BIKE BUYER’S GUIDE

Updated April 2013

140

14

35

Hansraj Hulaschand & Co. Ltd Teku, Tel: 4220094 | 4261200 Models Avenger 220

2,46,900

Discover 100 DTS-Si

1,44,900 94.38 7.5/7500 7.85/5000 5 90 N/A 800 1305 165 108 8

Discover 125 DTS-Si

1,63,900 (Disk) 124.6 11/8000 10.8/5500 5 N/A N/A 800 1305 165

110

8

Discover 150

1,72,900

144.8

13/7500

12.75/5500

5

110

N/A

800

1305

115

8

65

Platina 100

1,22,900

99.27

8/7500

8/5500

4

90

N/A

805

1275

160

100

13

75

Platina 1,38,900 125 DTS-Si

124.58

9.5/7000

11/5000

4

100

N/A

785

1275

160

100

13

65

BOXER 150

1,39,900

144.8

12/7500

12/5000

4

100

N/A

803

1285

N/A

122

11

60

Pulsar 150 DTSi

2,09,900

149.01

15.06/9000

12.5/6500

5

115

N/A

785

1320

160

120

15

55

Pulsar 180 DTSi

2,26,900

178.60

17/8500

14/6000

5

120

N/A

785

1345

165

130

15

50

Pulsar 220F

2,49,900

220

21/8500

19/7000

5

135

N/A

795

1350

165

140

15

45

Pulsar 200 nS

2,64,900

200

23.2/9500

18.3/8000

5

135

2100

805

1363

167

145

12

40

219.89 19/8400 17.5/7000 5

120 N/A 710 1475

DAELIM

169

165

80 N/A

AKU Nepal Enterprises Kalimati, Tel: 4288339 | 4286018 Models Roadwin 150R

2,88,500

150 15/10600 12.5/8400 5

5,00,000

249 23/9000 19/8000 5 140 N/A 780 1380 150 160

Roadwin R250 FI

120 N/A 780 1380

Demak

150

135

15

N/A

15 N/A

Agni Incorporated Pvt. Ltd Uttar Dhoka, Tel: 4420964 Models Cougar 250

3,95,000

249 19/7500 N/A 5 N/A N/A 760 1480 140 140 14 40

2,38,000

150 13/8500 10/7500 5 N/A N/A 840 1380 270 120 8.5 50

DMX-R

DUCATI

Turbo Motors Trading Naxal,Tel: 4435720 Models Hypermotard 796

18,50,000

803 81/8000 74/6250 6 200 N/A 825 1455 N/A 155 12.5 N/A

Monster 696

16,80,000

696 80/9000 69/7750 6 N/A N/A 770 1450 N/A 160

15

N/A

Monster 796

18,90,000

803 87/8250 79/6250 6 220 N/A 800 1450 N/A 167

15

N/A

848 EVO

27,00,000

849.4 140/10500 98/9750 6 N/A N/A 830 1430 N/A

168

15.5 N/A

1198

N/A

1198.4 170/9750 131/8000 6 N/A N/A 820 1430 N/A

171

15.5 N/A

Multistrada 1200 S

35,00,000

1198.4

150 / 9250

118 / 7500

6

N/A

N/A

850

1530

N/A

192

20

N/A

SportsClassic GT1000

N/A

992

92 / 8000

90 / 6000

6

N/A

N/A

810

1425

N/A

185

15

N/A

GLOBAL

GLOBAL

Jai Shambu Automotives Pvt. Ltd Ravi Bhawan, Tel: 4289933 | 4277049

Models

86

AUTOLIFE May 2013

G-100

1,21,000

97

7.2/8000

6.5/6000

4

N/A

N/A

N/A

1280

150

100

10

N/A

UFO 150

1,56,500

149.6

8.5/7500

9.2/6000

Auto

80

N/A

N/A

1275

135

100

5

N/A

Xpression+

1,48,994

124

10.5/8500

8.4/7500

5

N/A

N/A

N/A

1280

140

100

15

N/A

www.autolife.com.np | fb.me/AutolifeNepal


Dry Weight (KG)

Fuel Tank (Litre)

Ground Clearance (MM)

Wheelbase (MM)

103

N/A

860

1375

280

115

12

45

VR 200H

3,49,000

197

19/7500

15/6000

5

105

N/A

860

1375

290

130

12

30

Hartford

Height (MM)

5

Length (MM)

12.5/7500

Gears

13.5/8500

Torque (NM)

149

Power (BHP)

2,99,000

Cubic Capacity (CC)

VR 150H

Price (NRS)

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

International Motor Pvt. Ltd Teku, Tel: 4265336 | 4265337

Models

Hero

Nepal General Marketing Pvt Ltd Jyoti Bhawan, Kantipath, Tel: 4225377 Models CBZ X-TREME 2,11,000 (DDS) 149.2 14.2/8500 12.8/6500 5 110 N/A 800 1325 145 135 15 60.25 HF Deluxe DRK

97.2

7.2/8000

7.5/5000

4

95

N/A

790

1230

165

100

10.5

72

Glamour 1,85,000(DSS FI)

1.24,500

124.8

9/7000

10.35/4000

4

95

N/A

775

1265

150

115

15

72

Hunk 2,05,000(DDS)

149.2

14.2/8500

12.8/6500

5

110

N/A

795

1325

145

135

12.5

50

1355

150

135

15

45

1350

160

145

15

48

Karizma DSS

2,42,500

223

16.5/7000

18.3/6000

5

125

N/A

Karizma ZMR

3,01,500

223

17.5/7000

18.3/6000

5

130

N/A

795 795

NEW BIKE BUYER’S GUIDE

Top Speed (KMPH)

Updated April 2013

Pleasure 1,41,000 102 7/7000 7.8/5000 Auto 80 N/A 750 1240 125 95 5.5 50

Splendor NXG

1,44,500

97.2

Splendor PLUS

1,41,000

97.2 7.4/8000 7.2/5000 4

85 N/A 775 1230 160

110 10.5

60

Splendor Pro

1,46,000

97.2

90

Super Splendor

1,57,000

124.7 9.13/7000 10.35/4000 4

7.7/7500

7.6/7500

7.6/6000

8.04/4500

4

4

100

N/A

N/A

100 N/A

Honda

785

1230

160

100

10

77

775

1230

160

100

11

60

775

1235

150

110

12

75

Syakar Trading Company Pvt. Ltd, Kantipath, Tel: 4253522 | 4163501 | 4256199 Models

1,54,900

110

8/7500

8.8/5500

Auto

90

N/A

765

1238

145

100

5.3

55

Aviator 1,64,900 110 8/8000 8.82/5500 Auto 85 N/A 790 1256 145 95 6 52

CB Shine 1,74,900(DRS)

125

10.3/7500

10.9/5500

4

100

N/A

790

1265

175

110

11

80

CB Twister

1,70,900(DSS)

110

9/8000

9/6500

4

95

N/A

800

1262

180

100

8

70

CB Unicorn

2,09,900 (DSS)

110

13.2/8000

12.8/5500

5

115

N/A

790

1340

180

135

13

60

CB Unicorn Dazzler

2,12,900

150

14/8500

12.8/6500

5

120

N/A

780

1328

162

125

12

55

CBF Stunner

1,89,900 (NEW)

125

11/8000

11/6500

5

100

N/A

790

1271

173

120

10

60

NEW Dio

1,60,900

110

7/7000

80

N/A

762

1235

145

100

6

50

CBR 250RA

5,24,900

250

25.3/8500

23 7000

6

155

N/A

780

1370

145

150

13

35

CBR 600

NA

600

118/13500

66/11250

6

240

N/A

820

1369

135

156

18

20

CB 600F Hornet

NA

600

102/12000

63.510500

6

210

N/A

800

1435

135

19

20

Activa

CB 1000R

CBR1000RR

www.autolife.com.np | fb.me/AutolifeNepal

183

22,00,000 1000 125/10000 100/8000 6 240 N/A 825 1445 130 213 17 15

26,00,000

NXR150 BROS 5,25,000

XR250

7.8/5500 Auto

6,25,000

1000 175/12000 112/8500 6

N/A N/A 820

1410 N/A

200

17.7

15

150 14/8000 13.6/6000 5 N/A N/A 830 1353 245

120

12

N/A

250 23.3/7500 23.7/6000 6

135 11.5

N/A

140 N/A 880 1427 281

AUTOLIFE May 2013 87


Fuel Tank (Litre)

Mileage (kmpl)

160

17

N/A

647 72/9000 61/7250 6 190 N/A 790 1435 185 200

17

N/A

11,10,900

647

72/9000

61/7250

6

200

N/A

830

1435

165

200

17

N/A

RT 125D

4,68,900

124.5

13.5/10000

11/8000

5

N/A

N/A

790

1350

230

135

7

N/A

GV250

6,49,900

249 27/10500 22/7500 5 N/A N/A 710 1508 150 167

14

N/A

GV650P

13,50,000

249 80/9000 67/7250 5 N/A N/A 705 1700 160 220

14

N/A

17

35

Power (BHP)

Hyosung

Height (MM)

155

Length (MM)

Dry Weight (KG)

Ground Clearance (MM)

Wheelbase (MM)

Top Speed (KMPH)

N/A

Gears

17

Torque (NM)

160

Cubic Capacity (CC)

175

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Price (NRS)

NEW BIKE BUYER’S GUIDE

Updated April 2013

Batas Motors Pvt. Ltd Naxal, Tel: 4004626 | 4004627

Models

GT250N

6,20,900

249

GT250R

7,05,900

249 26.35/9000 21/6750 5

GT650N

10,65,900

GT650R

26.5/9000

21/6750

5

150

N/A

830

1435

150 N/A 830 1435

Kawasaki

Hansraj Hulaschand & Co. Ltd Teku, Tel: 4220094 | 4261200

Models

Ninja 250R

Ninja 650R

7,49,900

249 32/11000 22/8200 6 160 N/A 790 1400 135

160

13,50,000 649 72/8500 64/7000 6 n/a 2110 805 1410 130 211 16 n/a

Mahindra 2 Wheelers

SG Global Pvt. Ltd Teku, Tel: 4231057 | 4231058

Models

Duro Rodeo

1,45,900

124.6

8/7500

9/5500

Auto

85

N/A

770

1290

155

100

6

45

1,61,900 124.6 8/7000 9/5500 Auto 85 N/A 760 1245 155 106 4.5 45

PIAGGIO

PIAGGIO

Anna Automobile Pvt. Ltd Teku, Tel: 4229855

Models

BYQ125

1,48,000

126.3

9.7/8500

8.6/7000

4

N/A

N/A

N/A

1295

180

115

14

45

Citypard 150

1,55,000

149

11.7/8000

11/6000

5

N/A

N/A

870

1400

150

115

14

45

1,49,000

90

6.5

50

iShine 100

96.21

N/A 6.81/6000 Auto N/A N/A N/A 1340 130

Rieju

Tunche Trans Himalayan Trading Concern Bhrikuti Mandap, Tel: 4268169 Models Marathon 185 Pro

4,67,000

125

15

20

6

120 N/A 870 1395 n/a 115

6.5 N/a

Marathon 450

11,00,000

449

N/A

N/A

5

N/A N/A 900 1485 N/A

8.5

4,70,000 230 N/A

Tango 250

115

N/A

N/A 5 N/A N/A 840 N/A N/A 100 5.5 N/A

Royal Enfield

Dugar Brothers & Sons Pvt. Ltd Balaju, Tel: 4362992

Models Classic 350

4,31,000

346

20/5250

28/4000

5

N/A

N/A

800

1370

140

170

13.5

N/a

CLASSIC CHROME Classic 500 desert storm

5,55,000 5,15,000 5,35,000

499

27/5250

41.3/4000

5

130

N/A

800

1370

140

170

13.5

N/a

Electra Twin Spark

4,15,000

346

20/5250

28/4000

5

115

N/A

800

1370

140

170

13.5

N/a

3,35,000

346

18/5000

32/3000

4

100

N/A

760

1370

140

150

14.5

35

4,11,000

346

20/5250

28/4000

5

115

N/A

770

1370

140

170

15.5

35

STD350 UCE

Thunderbird Twin Spark

Suzuki

Ganesh Enterprises Kamalpokhari, Tel: 4422818 | 4423444 Models Access 125

88

AUTOLIFE May 2013

1,59,888

124

8.5/7000

9.8/5000

Auto n/a

N/A

780

1250

160

110

6

www.autolife.com.np | fb.me/AutolifeNepal

N/a


Power (BHP)

Torque (NM)

Gears

Top Speed (KMPH)

Length (MM)

Height (MM)

Wheelbase (MM)

Ground Clearance (MM)

Dry Weight (KG)

Fuel Tank (Litre)

Mileage (kmpl)

Price (NRS)

10/8000

10/7500

Auto

90

N/A

745

1255

120

110

7.8

N/a

Models

AN 125HK

n/a

124

GN125H

1,67,888 124 12/8000 10/7500 5 110 N/A 735 1280 175 107 10.3 35

GS150R

2,07,888 149.5 13.8/8500 13.4/6000 6 110 N/A 790 1340 160 135 15.5 60

slingshot

1,65,888 (disk)

124

8.5/8500

10/6000

5

100

N/A

790

1265

160

115

12

60

B-King

25,00,000

1340

181/9500

146/7200

6

240

N/A

805

1525

120

235

16.5

N/A

Burgman 400

16,50,000 400 34/7300 36.3/5800 Auto 150 N/A 710 1585 125 210 13.5 N/A

GZ250

6,25,000

249

20/8000

18.7/7000

5

N/A

N/A

680

1450

125

140

13

N/A

DR200SE

6,00,000

199

15/8500

17.7/7000

5

N/A

N/A

810

1405

260

115

13

40

Hayabusa

N/A

1340

197/9800

154/10200

6

296

N/A

805

1480

120

220

21

15

GSR600 16,00,000 (ABS)

599

93/12000

65/9600

6

215

N/A

785

1440

130

185

16.5

20

GSX650F

16,50,000

656

85/10500

62/8900

6

240

N/A

770

1470

125

220

19

20

GSX-R600

22,00,000

599

125/13500

68/11500

6

265

N/A

810

1400

130

180

17

15

TVS

NEW BIKE BUYER’S GUIDE

All prices are subject to change with the market scenario. Please confirm with the showroom for accuracy.

Cubic Capacity (CC)

Updated April 2013

AIT Pvt. Ltd Teku, Tel: 4253661 | 4261330 Models Apache RTR 160

2,11,900

160

15.2/8500

13.1/6000

5

120

N/A

790

1300

180

120

16

50

Apache RTR 180

2,26,900

180

17/8500

15.5/6500

5

125

N/A

790

1326

180

120

16

45

Scooty Pep+

1,29,900

90

5/6500

5.8/4000 Auto

75

N/A

740

1230

135

90

5

55

Scooty Streak

1,34,922

87.8

5/6500

5.8/4000

Auto

80

N/A

740

1230

135

90

4.7

55

Star City 110

1,43,900

110

8.2/7500

8.1/5000

4

90

N/A

790

1240

165

95

16

67

Jive

1,52,889

109.7

8.4/7500

8.3/5500 Auto

95

N/A

780

1260

165

95

15

65

Wego

1,56,900

110

8/7500

85

N/A

770

1275

150

100

5

40

8/5500

Auto

Yamaha

Morang Auto Works Teku, Tel: 4261160 | 4268252 Models

Enticer DLX

1,81,900

123.7

11/8000

10.4/6500

4 n/a

N/A

710

1375

140

105

13.5

N/a

Fazer

2,21,900

153

14/7500

14/6000

5

115

N/A

790

1335

160

130

13.5

45

FZ-16

1,99,900

153

14/7500

14/6000

5

115

N/A

790

1335

160

125

12

45

FZ-S

2,16,900

153 14/7500 14/6000 5 115 N/A 790 1335 160 125

12

45

SS 125

1,73,900

123

11/7500

10.4/6500

5

110

N/A

795

1295

155

110

13

70

SZ-R 1,88,900 (disk)

153

12/7500

12.8/4500

5

105

N/A

802

1320

165

120

14

50

SZ-X

1,74,900

153

12/7500

12.8/4500

5

105

N/A

802

1320

165

120

14

50

YBR 110

1,42,900

106

7.5/7500

7.8/6000

4

100

N/A

795

1290

173

115

13

65

YBR 125 DX

1,60,900

123

10.8/7500

10.4/6500

4

105

N/A

795

1300

180

115

13.5

60

YZF R15 V2

3,22,900

149.8

17/8500

15/7500

6

135

N/A

790

1290

160

120

12

42

YZF-R6

20,47,900

599

122/14500 65.7/10500

6 n/a

N/A

850

1375

130

175

17

17

XJ6

15,17,900

600

78/10000

6

N/A

785

1440

140

190

17.3

20

www.autolife.com.np | fb.me/AutolifeNepal

60/6100

N/A

AUTOLIFE May 2013 89


90

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


www.autolife.com.np | fb.me/AutolifeNepal

AUTOLIFE May 2013 91


92

AUTOLIFE May 2013

www.autolife.com.np | fb.me/AutolifeNepal


Issue 18 - Vol2.Issue6 -May 2013